<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'Yaptığı artış';
$string['incby1_help'] = 'Bu, bir bölüm bağlantısının 1\'den başlayarak gösterildiği zamanlarda, bölümün arttırıldığı değerdir';
$string['incby2'] = 'Yaptığı alternatif artış';
$string['incby2_help'] = 'Bu, bir bölüm bağlantısının 1\'den başlayarak gösterildiği zamanlarda, bölümün arttırıldığı değerdir';
$string['jumptocurrenttopic'] = 'Şu anki konuya geç';
$string['jumptocurrentweek'] = 'Şu anki haftaya geç';
$string['numsections1'] = 'Bölümlerin numaraları';
$string['numsections1_help'] = 'Dersteki bölümlerin sayısı, bu sayıya ulaştığında, değer tarafından yapılan artış kullanılır.';
$string['numsections2'] = 'Alternatif bölüm numaraları';
$string['numsections2_help'] = 'Dersteki bölümlerin sayısı, bu sayıya ulaştığında, Değer tarafından yapılan Alternatif artış kullanılır.';
$string['pluginname'] = 'Bölüm Bağlantıları';
$string['section_links:addinstance'] = 'Yeni bir bölüm bağlantıları bloğu ekle';
$string['topics'] = 'Konular';
$string['weeks'] = 'Haftalar';
