<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Birleşik Arap Emirlikleri Dirhemi';
$string['AFN'] = 'Afganistan Afganisi';
$string['ALL'] = 'Arnavutluk Leki';
$string['AMD'] = 'Ermeni Dramı';
$string['ANG'] = 'Hollanda Antilleri Gulden';
$string['AOA'] = 'Angola Kwanzası';
$string['ARS'] = 'Arjantin Pesosu';
$string['AUD'] = 'Australian Dollar';
$string['AWG'] = 'Aruban Florin';
$string['AZN'] = 'Azerbaycan Manatı';
$string['BAM'] = 'Bosna Hersek Konvertibl Markı';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladeshi Taka';
$string['BGN'] = 'Bulgar Levası';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundi Franc';
$string['BMD'] = 'Bermudian Dollar';
$string['BND'] = 'Brunei Dollar';
$string['BOB'] = 'Bolivian Boliviano';
$string['BRL'] = 'Brezilya Reali';
$string['BSD'] = 'Bahamian Dollar';
$string['BTN'] = 'Bhutan Ngultrum';
$string['BWP'] = 'Botswanian Pula';
$string['BYR'] = 'Beyaz Rusya Rublesi';
$string['BZD'] = 'Belize Dollar';
$string['CAD'] = 'Kanada Doları';
$string['CDF'] = 'Kongo Frankı';
$string['CHF'] = 'Swiss Franc';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Chilean Peso';
$string['CNY'] = 'Çin Yuanı (Renminbi)';
$string['COP'] = 'Colombian Peso';
$string['CRC'] = 'Costa Rican Colon';
$string['CUC'] = 'Küba Konvertibl Pesosu';
$string['CUP'] = 'Cuban Peso';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CZK'] = 'Czech Koruna';
$string['DJF'] = 'Djibouti Franc';
$string['DKK'] = 'Danish Krone';
$string['DOP'] = 'Dominican Peso';
$string['DZD'] = 'Algerian Dinar';
$string['EGP'] = 'Egyptian Pound';
$string['ERN'] = 'Eritre Nakfası';
$string['ETB'] = 'Ethiopian Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fiji Dollar';
$string['FKP'] = 'Falkland Islands Pound';
$string['GBP'] = 'İngiliz Sterlini';
$string['GEL'] = 'Gürcü Larisi';
$string['GHS'] = 'Gana Cedisi';
$string['GIP'] = 'Gibraltar Pound';
$string['GMD'] = 'Gambian Dalasi';
$string['GNF'] = 'Guinea Franc';
$string['GTQ'] = 'Guatemalan Quetzal';
$string['GYD'] = 'Guyanan Dollar';
$string['HKD'] = 'Hong Kong Doları';
$string['HNL'] = 'Honduran Lempira';
$string['HRK'] = 'Hırvat Kunası';
$string['HTG'] = 'Haitian Gourde';
$string['HUF'] = 'Hungarian Forint';
$string['IDR'] = 'Indonesian Rupiah';
$string['ILS'] = 'İsrail Şekeli';
$string['INR'] = 'Indian Rupee';
$string['IQD'] = 'Irak Dinarı';
$string['IRR'] = 'Iranian Rial';
$string['ISK'] = 'Iceland Krona';
$string['JMD'] = 'Jamaican Dollar';
$string['JOD'] = 'Jordanian Dinar';
$string['JPY'] = 'Japon Yeni';
$string['KES'] = 'Kenya Şilini';
$string['KGS'] = 'Kırgızistan Somu';
$string['KHR'] = 'Kamboçya Rieli';
$string['KMF'] = 'Comoros Franc';
$string['KPW'] = 'North Korean Won';
$string['KRW'] = 'South Korean Won';
$string['KWD'] = 'Kuwaiti Dinar';
$string['KYD'] = 'Cayman Islands Dollar';
$string['KZT'] = 'Kazakistan Tengesi';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Lebanese Pound';
$string['LKR'] = 'Sri Lanka Rupee';
$string['LRD'] = 'Liberian Dollar';
$string['LSL'] = 'Lesotho Loti';
$string['LTL'] = 'Litvanya Litası';
$string['LVL'] = 'Letonya Latsı';
$string['LYD'] = 'Libyan Dinar';
$string['MAD'] = 'Moroccan Dirham';
$string['MDL'] = 'Moldova Leyi';
$string['MGA'] = 'Madagaskar Ariarisi';
$string['MKD'] = 'Makedonya Dinarı';
$string['MMK'] = 'Myanmar (Burma) Kyatı';
$string['MNT'] = 'Mongolian Tugrik';
$string['MOP'] = 'Macau Pataca';
$string['MRO'] = 'Mauritanian Ouguiya';
$string['MUR'] = 'Mauritius Rupee';
$string['MVR'] = 'Maldive Rufiyaa';
$string['MWK'] = 'Malawi Kwacha';
$string['MXN'] = 'Mexican New Peso';
$string['MYR'] = 'Malaysian Ringgit';
$string['MZN'] = 'Mozambik Metikalı';
$string['NAD'] = 'Namibya Doları';
$string['NGN'] = 'Nigerian Naira';
$string['NIO'] = 'Nicaraguan Cordoba';
$string['NOK'] = 'Norveç Kronu';
$string['NPR'] = 'Nepalese Rupee';
$string['NZD'] = 'Yeni Zelanda Doları';
$string['OMR'] = 'Umman Riyali';
$string['PAB'] = 'Panamanian Balboa';
$string['PEN'] = 'Nuevo Sol';
$string['PGK'] = 'Papua New Guinea Kina';
$string['PHP'] = 'Philippine Peso';
$string['PKR'] = 'Pakistan Rupee';
$string['PLN'] = 'Polish New Zloty';
$string['PYG'] = 'Paraguay Guarani';
$string['QAR'] = 'Qatari Rial';
$string['RON'] = 'Rumen Leyi';
$string['RSD'] = 'Sırp Dinarı';
$string['RUB'] = 'Rus Rublesi';
$string['RWF'] = 'Rwanda Franc';
$string['SAR'] = 'Suudi Arabistan Riyali';
$string['SBD'] = 'Solomon Islands Dollar';
$string['SCR'] = 'Seychelles Rupee';
$string['SDG'] = 'Sudan Poundu';
$string['SEK'] = 'Swedish Krona';
$string['SGD'] = 'Singapore Dollar';
$string['SHP'] = 'St. Helena Pound';
$string['SLL'] = 'Sierra Leone Leone';
$string['SOS'] = 'Somali Schilling';
$string['SRD'] = 'Surinam Doları';
$string['SSP'] = 'Güney Sudan Poundu';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'El Salvador Colon';
$string['SYP'] = 'Syrian Potmd';
$string['SZL'] = 'Swaziland Lilangeni';
$string['THB'] = 'Thai Bhat';
$string['TJS'] = 'Tacikistan Somonisi';
$string['TMT'] = 'Türkmenistan Manatı';
$string['TND'] = 'Tunus Dinarı';
$string['TOP'] = 'Tongan Pa\'anga';
$string['TRY'] = 'Yeni Türk Lirası';
$string['TTD'] = 'Trinidad and Tobago Dollar';
$string['TWD'] = 'Taiwan Dollar';
$string['TZS'] = 'Tanzanya Şilini';
$string['UAH'] = 'Ukrayna Grivnası';
$string['UGX'] = 'Uganda Şilini';
$string['USD'] = 'Amerikan Doları';
$string['UYU'] = 'Uruguay Pezosu';
$string['UZS'] = 'Özbekistan Sumu';
$string['VEF'] = 'Venezuela Bolivarı';
$string['VND'] = 'Vietnamese Dong';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoan Tala';
$string['XAF'] = 'CFA Frangı BEAC';
$string['XCD'] = 'Doğu Karayip Doları';
$string['XOF'] = 'CFA Frangı BCEAO';
$string['XPF'] = 'CFP Frangı';
$string['YER'] = 'Yemen Riyali';
$string['ZAR'] = 'South African Rand';
$string['ZMK'] = 'Zambian Kwacha';
$string['ZMW'] = 'Zambiya Kwachası';
$string['ZWL'] = 'Zimbabwe Doları';
