<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Doğa ve Fen Bilimleri';
$string['field10101'] = 'Matematik Bilimleri';
$string['field1010101'] = 'Matematik';
$string['field1010103'] = 'İstatistik';
$string['field1010199'] = 'Matemik Bilimleri (Diğer)';
$string['field10103'] = 'Fizik ve Astronomy';
$string['field1010301'] = 'Fizik';
$string['field1010303'] = 'Astronomy';
$string['field10105'] = 'Kimya';
$string['field1010501'] = 'Organik Kimya';
$string['field1010503'] = 'İnorganik Kimya';
$string['field1010599'] = 'Kimya (diğer)';
$string['field10107'] = 'Yer Bilimleri';
$string['field1010701'] = 'Atmosferik Bilimler';
$string['field1010703'] = 'Jeoloji';
$string['field1010705'] = 'Jeofizik';
$string['field1010707'] = 'Jeokimya';
$string['field1010709'] = '';
$string['field1010711'] = 'Hidroloji';
$string['field1010713'] = 'Oşinografi';
$string['field1010799'] = 'Yer Bilimleri (Diğer)';
$string['field10109'] = 'Biyoloji';
$string['field1010901'] = 'Biyokimya ve Hücre Biyolojisi';
$string['field1010903'] = 'Botanik';
$string['field1010905'] = 'Ekoloji ve Evrim';
$string['field1010907'] = 'Deniz Bilimi';
$string['field1010909'] = 'Genetik';
$string['field1010911'] = 'Mikrobiyoloji';
$string['field1010913'] = 'İnsan Biyolojisi';
$string['field1010915'] = 'Zooloji';
$string['field1010999'] = 'Biyoloji Bilimleri (Diğer)';
$string['field10199'] = 'Diğer Doğa ve Fen Bilimleri';
$string['field1019901'] = 'Tıp Bilimi';
$string['field1019903'] = 'Adli Tıp Bilimi';
$string['field1019905'] = 'Gıda Bilimi ve Biyoteknoloji';
$string['field1019907'] = 'Eczacılık Bilimi';
$string['field1019909'] = 'Laboratuvar Teknolojisi';
$string['field1019999'] = 'Doğa ve Fen Bilimleri (Diğer)';
$string['field102'] = 'Bilgi Teknolojileri';
$string['field10201'] = 'Bilgisayar Bilimleri';
$string['field1020101'] = 'Biçimsel Dil Teorisi';
$string['field1020103'] = 'Programlama';
$string['field1020105'] = 'Hesaplama Teorisi';
$string['field1020107'] = 'Derleyici Tasarımı';
$string['field1020109'] = 'Algoritmalar';
$string['field1020111'] = 'Veri Yapıları';
$string['field1020113'] = 'Bilgisayar Ağları ve İletişim';
$string['field1020115'] = 'Bilgisayar Grafikleri';
$string['field1020117'] = 'İşletim Sistemleri';
$string['field1020119'] = 'Yapay Zeka';
$string['field1020199'] = 'Bilgisayar Bilimleri (Diğer)';
$string['field10203'] = 'Bilgi Sistemleri';
$string['field1020301'] = 'Kavramsal Modelleme';
$string['field1020303'] = 'Veritabanı Yönetimi';
$string['field1020305'] = 'Sistem Analiz ve Tasarımı';
$string['field1020307'] = 'Karar Destek Sistemleri';
$string['field1020399'] = 'Bilgi Sistemleri (Diğer)';
$string['field10299'] = 'Diğer Bilgi Teknolojileri';
$string['field1029901'] = 'Güvenlik Bilimleri';
$string['field1029999'] = 'Bilgi Teknolojileri (Diğer)';
$string['field103'] = 'Mühendislik ve İlgili Teknolojileri';
$string['field10301'] = 'Üretim Mühendisliği ve Teknoloji';
$string['field1030101'] = 'Üretim Mühendisliği';
$string['field1030103'] = '';
$string['field1030105'] = 'Tekstil İmalatı';
$string['field1030107'] = 'Konfeksiyon İmalatı';
$string['field1030109'] = 'Ayakkabı İmalatı';
$string['field1030111'] = 'Ahşap İşleme ve Tornacılığı';
$string['field1030113'] = 'Marangozluk';
$string['field1030115'] = 'Mobilya Döşemeciliği ve Tamiratı';
$string['field1030117'] = 'Mobilya Cilalama';
$string['field1030199'] = 'Üretim Mühendisliği ve Teknolojisi (Diğer)';
$string['field10303'] = 'Süreç ve Kaynak Mühendisliği';
$string['field1030301'] = 'Kimya Mühendisliği';
$string['field1030303'] = 'Maden Mühendisliği';
$string['field1030305'] = 'Malzeme Mühendisliği';
$string['field1030307'] = 'Gıda İşleme Teknolojisi';
$string['field1030399'] = 'Süreç ve Kaynak Mühendisliği (Diğer)';
$string['field10305'] = 'Otomotiv Mühendisliği ve Teknolojisi';
$string['field1030501'] = 'Otomotiv Mühendisliği';
$string['field1030503'] = 'Taşıt Mekaniği';
$string['field1030505'] = 'Otomotiv Elektrik ve Elektroniği';
$string['field1030507'] = 'Otomotiv Taşıt Boyama';
$string['field1030509'] = 'Otomotiv Gövde Yapımı';
$string['field1030511'] = 'Panel Dövme';
$string['field1030513'] = 'Döşemecilik ve Taşıt Aksesuarları';
$string['field1030515'] = 'Otomotiv Taşıt İşlemleri';
$string['field1030599'] = 'Otomotiv Mühendisliği ve Teknolojisi (Diğer)';
$string['field10307'] = 'Makine ve Endüstri Mühendisliği ve Teknolojisi';
$string['field1030701'] = 'Makine Mühendisliği';
$string['field1030703'] = 'Endüstri Mühendisliği';
$string['field1030705'] = 'Alet Üretimi';
$string['field1030707'] = 'Metal Tesfiye, Tornacılık ve İşlemeciliği';
$string['field1030709'] = 'Metal Levha İşleme';
$string['field1030711'] = 'Kazan Yapımı ve Kaynakçılığı';
$string['field1030713'] = 'Metal Döküm ve Kalıpçılığı';
$string['field1030715'] = 'Hassas Metal İşleme';
$string['field1030717'] = 'Tesis ve Makine Operasyonları';
$string['field1030799'] = 'Makine ve Endüstri Mühendisliği ve Teknolojisi (Diğer)';
$string['field10309'] = 'İnşaat Mühendisliği';
$string['field1030901'] = 'İnşaat Tekniği';
$string['field1030903'] = 'Yapı Mühendisliği';
$string['field1030905'] = 'Bina Tesisleri Mühendisliği';
$string['field1030907'] = 'Su ve Sıhhi Atık Mühendisiği';
$string['field1030909'] = 'Ulaştırma Mühendisliği';
$string['field1030911'] = 'Geoteknik Mühendisliği';
$string['field1030913'] = 'Okyanus Mühendisliği';
$string['field1030999'] = 'İnşaat Mühendisliği (Diğer)';
$string['field10311'] = 'Geomatik Mühendisliği';
$string['field1031101'] = 'Topografya';
$string['field1031103'] = 'Haritacılık Bilimi';
$string['field1031199'] = 'Geomatik';
$string['field10313'] = 'Elektrik ve Elektronik Mühendisliği ve Teknolojisi';
$string['field1031301'] = 'Elektrik Mühendisliği';
$string['field1031303'] = 'Elektronik Mühendisliği';
$string['field1031305'] = 'Bilgisayar Mühendisliği';
$string['field1031307'] = 'İletişim Teknolojileri';
$string['field1031309'] = 'İletişim Cihazlarının Kurulumu ve Bakımı';
$string['field1031311'] = 'Güç Hattı Kurulumu ve Bakımı';
$string['field1031313'] = 'Elektrik Tesisatı, Elektromekanik';
$string['field1031315'] = 'Soğutma ve İklimlendirme Mekaniği';
$string['field1031317'] = 'Elektronik Ekipman Bakımı';
$string['field1031399'] = 'Elektrik ve Elektronik Mühendisliği ve Teknolojisi (Diğer)';
$string['field10315'] = 'Havacılık ve Uzay Mühendisliği ve Teknolojisi';
$string['field1031501'] = 'Havacılık ve Uzay Mühendisliği';
$string['field1031503'] = 'Uçak Bakım Mühendisliği';
$string['field1031505'] = 'Uçak İşletme';
$string['field1031507'] = 'Hava Trafik Kontrol';
$string['field1031599'] = 'Havacılık ve Uzay Mühendisliği ve Teknolojisi (Diğer)';
$string['field10317'] = 'Deniz Mühendisliği ve Teknolojisi';
$string['field1031701'] = 'Deniz Mühendisliği';
$string['field1031703'] = 'Gemi Yapımı';
$string['field1031705'] = 'Deniz Taşıt İşletmeciliği';
$string['field1031799'] = 'Deniz Mühendisliği ve Teknolojisi (Diğer)';
$string['field10399'] = 'Diğer Mühendislik ve İlgili Teknolojileri';
$string['field1039901'] = 'Çevre Mühendisliği';
$string['field1039903'] = 'Biyomedikal Mühendisliği';
$string['field1039905'] = 'Yangın Teknolojisi';
$string['field1039907'] = 'Demiryolu İşletmeciliği';
$string['field1039909'] = 'Temizleme';
$string['field1039999'] = 'Diğer Mühendislik ve İlgili Teknolojileri (Diğer)';
$string['field104'] = 'Mimarlık ve Yapı';
$string['field10401'] = 'Mimarlık ve Kentsel Çevre';
$string['field1040101'] = 'Mimarlık';
$string['field1040103'] = 'Kentsel Tasarım ve Bölgesel Planlama';
$string['field1040105'] = 'Peyzaj Mimarlığı';
$string['field1040107'] = 'İç ve Çevresel Tasarım';
$string['field1040199'] = 'Mimarlık ve Kentsel Çevre (Diğer)';
$string['field10403'] = 'Yapı';
$string['field1040301'] = 'Yapı Bilimi ve Teknolojisi';
$string['field1040303'] = 'Yapı İnşaat Yönetimi';
$string['field1040305'] = 'Yapı Denetimi';
$string['field1040307'] = 'Yapı İnşaat Ekonomisi';
$string['field1040309'] = 'Tuğla Örücülüğü ve Taş İşçiliği';
$string['field1040311'] = 'Marangozluk ve Doğramacılık';
$string['field1040313'] = 'Tavan, Duvar ve Yer Tamiri';
$string['field1040315'] = 'Çatı Tamiri';
$string['field1040317'] = 'Alçılama';
$string['field1040319'] = 'Döşeme Kurulumu';
$string['field1040321'] = 'Zemin Kaplaması';
$string['field1040323'] = 'Camcılık';
$string['field1040325'] = 'Boya, Dekorasyon ve Tabela Yazımı';
$string['field1040327'] = 'Tesisatçılık';
$string['field1040329'] = 'Yapı İskelesi ve Teçhizatı';
$string['field1040399'] = 'Yapı (diğer)';
$string['field105'] = 'Ziraat, Çevre ve İlgili Çalışmalar';
$string['field10501'] = 'Ziraat';
$string['field1050101'] = 'Ziraat Bilimi';
$string['field1050103'] = 'Yün Bilimi';
$string['field1050105'] = 'Hayvan Besiciliği';
$string['field1050199'] = 'Ziraat (Diğer)';
$string['field10503'] = 'Bahçecilik ve Bağcılık';
$string['field1050301'] = 'Bahçecilik';
$string['field1050303'] = 'Bağcılık';
$string['field10505'] = 'Ormancılık Çalışmaları';
$string['field1050501'] = 'Ormancılık Çalışmaları';
$string['field10507'] = 'Balıkçılık Çalışmaları';
$string['field1050701'] = 'Su Ürünleri';
$string['field1050799'] = 'Balıkçılık Çalışmaları (Diğer)';
$string['field10509'] = 'Çevre Çalışmaları';
$string['field1050901'] = 'Arazi, Parklar ve Vahşi Yaşam Yönetimi';
$string['field1050999'] = 'Çevre Çalışmaları (Diğer)';
$string['field10599'] = 'Diğer Ziraat, Çevre ve İlgili Çalışmalar';
$string['field1059901'] = 'Haşere ve Yabani Otla Mücadele';
$string['field1059999'] = 'Tarım, çevre ve İlgili Çalışmalar (Diğer)';
$string['field106'] = 'Sağlık';
$string['field10601'] = 'Tıp Çalışmaları';
$string['field1060101'] = 'Genel Tıp';
$string['field1060103'] = 'Cerrahi';
$string['field1060105'] = 'Psikiyatri';
$string['field1060107'] = 'Kadın Hastalıkları ve Doğum';
$string['field1060109'] = 'Pediatri';
$string['field1060111'] = 'Anesteziyoloji';
$string['field1060113'] = 'Patoloji';
$string['field1060115'] = 'Radyoloji';
$string['field1060117'] = 'İç Hastalıkları';
$string['field1060119'] = 'Pratisyen Hekimlik';
$string['field1060199'] = 'Tıp Çalışmaları (Diğer)';
$string['field10603'] = 'Hemşirelik';
$string['field1060301'] = 'Genel Hemşirelik';
$string['field1060303'] = 'Ebelik';
$string['field1060305'] = 'Akıl Sağlığı Hemşireliği';
$string['field1060307'] = 'Toplum Sağlığı Hemşireliği';
$string['field1060309'] = 'Yoğun Bakım Hemşireliği';
$string['field1060311'] = 'Yaşlı Bakım Hemşireliği';
$string['field1060313'] = 'Hafifletici Bakım Hemşireliği';
$string['field1060315'] = 'Anne Bakımı ve Aile ve Çocuk Sağlığı Hemşireliği';
$string['field1060399'] = 'Hemşirelik (Diğer)';
$string['field10605'] = 'Eczacılık';
$string['field1060501'] = 'Eczacılık';
$string['field10607'] = 'Dişçilik Çalışmaları';
$string['field1060701'] = 'Diş Hekimliği';
$string['field1060703'] = 'Dişçilik Asistanlığı';
$string['field1060705'] = 'Dişçilik Teknolojisi';
$string['field1060799'] = 'Dişçilik Çalışmaları (Diğer)';
$string['field10609'] = 'Optik Bilimi';
$string['field1060901'] = 'Optometri';
$string['field1060903'] = 'Optik Teknolojisi';
$string['field1060999'] = 'Optik Bilimi (Diğer)';
$string['field10611'] = 'Veterinerlik Çalışmaları';
$string['field1061101'] = 'Veterinerlik Bilimi';
$string['field1061103'] = 'Veteriner Asistanlığı';
$string['field1061199'] = 'Veterinerlik Çalışmaları (Dğer)';
$string['field10613'] = 'Kamu Sağlığı';
$string['field1061301'] = 'İş Sağlığı ve Güvenliği';
$string['field1061303'] = 'Çevre Sağlığı';
$string['field1061305'] = 'Yerel Sağlık';
$string['field1061307'] = 'Sağlık Desteği';
$string['field1061309'] = 'Halk Sağlığı';
$string['field1061311'] = 'Epidemiyoloji';
$string['field1061399'] = 'Kamu Sağlığı (Diğer)';
$string['field10615'] = 'Radyografi';
$string['field1061501'] = 'Radyografi';
$string['field10617'] = 'Rehabilitasyon Terapileri';
$string['field1061701'] = 'Fizyoterapi';
$string['field1061703'] = 'İş Terapisi';
$string['field1061705'] = 'Kiropraktik ve Osteopati';
$string['field1061707'] = 'Konuşma Patolojisi';
$string['field1061709'] = 'Odyoloji';
$string['field1061711'] = 'Mesaj Terapisi';
$string['field1061713'] = 'Podiatri';
$string['field1061799'] = 'Rehabilitasyon Terapileri (Diğer)';
$string['field10619'] = 'Tamamlayıcı Terapiler';
$string['field1061901'] = 'Natüropati';
$string['field1061903'] = 'Akupunktur';
$string['field1061905'] = 'Geleneksel Çin Tıbbı';
$string['field1061999'] = 'Tamamlayıcı Terapiler (Diğer)';
$string['field10699'] = 'Diğer Sağlık';
$string['field1069901'] = 'Beslenme ve Diyet Uzmanlığı';
$string['field1069903'] = 'İnsan Hareketi';
$string['field1069905'] = 'Paramedikal Çalışmaları';
$string['field1069907'] = 'İlkyardım';
$string['field1069999'] = 'Sağlık (Diğer)';
$string['field107'] = 'Eğitim';
$string['field10701'] = 'Öğretmen Eğitimi';
$string['field1070101'] = 'Öğretmen Eğitimi: Erken Çocukluk';
$string['field1070103'] = 'Öğretmen Eğitimi: İlköğretim';
$string['field1070105'] = 'Öğretmen Eğitimi: Ortaöğretim';
$string['field1070107'] = 'Öğretmen-Kütüphanecilik';
$string['field1070109'] = 'Öğretmen Eğitimi: Mesleki Eğitim';
$string['field1070111'] = 'Öğretmen Eğitimi: Yükseköğretim';
$string['field1070113'] = 'Öğretmen Eğitimi: Özel Eğitim';
$string['field1070115'] = 'İkinci Dil Olarak İngilizce Öğretimi';
$string['field1070117'] = 'Hemşire Eğitimi Öğretmeni Eğitimi';
$string['field1070199'] = 'Öğretmen Eğitimi (Diğer)';
$string['field10703'] = 'Müfredat ve Eğitim Çalışmaları';
$string['field1070301'] = 'Müfredat Çalışmaları';
$string['field1070303'] = 'Eğitim Çalışmaları';
$string['field10799'] = 'Diğer Eğitim';
$string['field1079999'] = 'Eğitim (Diğer)';
$string['field108'] = 'Yönetim ve Ticaret';
$string['field10801'] = 'Muhasebe';
$string['field1080101'] = 'Muhasebe';
$string['field10803'] = 'İşletme ve Yönetim';
$string['field1080301'] = 'İşletme Yönetimi';
$string['field1080303'] = 'İnsan Kaynakları Yönetimi';
$string['field1080305'] = 'Kişisel Yönetim Eğitimi';
$string['field1080307'] = 'Organizasyon Yönetimi';
$string['field1080309'] = 'Endüstriyel İlişkiler';
$string['field1080311'] = 'Uluslararası İş';
$string['field1080313'] = 'Kamu ve Sağlık Hizmetleri İdaresi';
$string['field1080315'] = 'Proje Yönetimi';
$string['field1080317'] = 'Kalite Yönetimi';
$string['field1080319'] = 'Konaklama Yönetimi';
$string['field1080321'] = 'Çiftlik Yönetimi ve Tarımsal İşletme';
$string['field1080323'] = 'Turizm Yönetimi';
$string['field1080399'] = 'İşletme ve Yönetim (Diğer)';
$string['field10805'] = 'Satış ve Pazarlama';
$string['field1080501'] = 'Satışlar';
$string['field1080503'] = 'Gayrimenkul';
$string['field1080505'] = 'Pazarlama';
$string['field1080507'] = 'Reklamcılık';
$string['field1080509'] = 'Halkla İlişkiler';
$string['field1080599'] = 'Satış ve Pazarlama (Diğer)';
$string['field10807'] = 'Turizm';
$string['field1080701'] = 'Turizm';
$string['field10809'] = 'Ofis Çalışmaları';
$string['field1080901'] = 'Sekreterlik ve Büro İşleri Çalışmaları';
$string['field1080903'] = 'Klavye Becerileri';
$string['field1080905'] = 'Pratik Bilgi işlem Becerileri';
$string['field1080999'] = 'Ofis Çalışmaları (Diğer)';
$string['field10811'] = 'Bankacılık, Finans ve İlgili Alanlar';
$string['field1081101'] = 'Bankacılık ve Finans';
$string['field1081103'] = 'Sigorta ve Aktüeryal Çalışmaları';
$string['field1081105'] = 'Yatırım ve Menkul Kıymetler';
$string['field1081199'] = 'Bankacılık, Finans ve İlgili Alanlar (Diğer)';
$string['field10899'] = 'Diğer Yönetim ve Ticaret';
$string['field1089901'] = 'Satın Alma, Ambarlama ve Dağıtım';
$string['field1089903'] = 'Değerleme';
$string['field1089999'] = 'Yönetim ve Ticaret (Diğer)';
$string['field109'] = 'Toplum ve Kültür';
$string['field10901'] = 'Siyaset Bilimi ve Politika Çalışmaları';
$string['field1090101'] = 'Siyaset Bilimi';
$string['field1090103'] = 'Politika Çalışmaları';
$string['field10903'] = 'İnsan Toplumu Çalışmaları';
$string['field1090301'] = 'Sosyoloji';
$string['field1090303'] = 'Antropoloji';
$string['field1090305'] = 'Tarih';
$string['field1090307'] = 'Arkeoloji';
$string['field1090309'] = 'Beşeri Coğrafya';
$string['field1090311'] = 'Yerellik Çalışmaları';
$string['field1090313'] = 'Cinsiyete Özgü Çalışmalar';
$string['field1090399'] = 'İnsan Toplumu Çalışmaları (Diğer)';
$string['field10905'] = 'İnsan Refahı Çalışmaları ve Hizmetleri';
$string['field1090501'] = 'Sosyal Hizmet';
$string['field1090503'] = 'Çocuk Hizmetleri';
$string['field1090505'] = 'Genç Hizmetleri';
$string['field1090507'] = 'Yaşlılara Bakım';
$string['field1090509'] = 'Engelli Bakımı';
$string['field1090511'] = 'Evde Hasta Bakımı';
$string['field1090513'] = 'Rehberlik';
$string['field1090515'] = 'Refah Çalışmaları';
$string['field1090599'] = 'İnsan Refahı Çalışmaları ve Hizmetleri (Diğer)';
$string['field10907'] = 'Davranış Bilimi';
$string['field1090701'] = 'Psikoloji';
$string['field1090799'] = 'Davranış Bilimi (Diğer)';
$string['field10909'] = 'Hukuk';
$string['field1090901'] = 'İş ve Ticaret Hukuku';
$string['field1090903'] = 'Anayasa Hukuku';
$string['field1090905'] = 'Ceza Hukuku';
$string['field1090907'] = 'Aile Hukuku';
$string['field1090909'] = 'Uluslararası Hukuk';
$string['field1090911'] = 'Vergi Hukuku';
$string['field1090913'] = 'Hukuk Stajyerliği';
$string['field1090999'] = 'Hukuk (Diğer)';
$string['field10911'] = 'Adalet ve Kanun Yaptırımı';
$string['field1091101'] = 'Adalet Yönetimi';
$string['field1091103'] = 'Hukuk Çalışmaları';
$string['field1091105'] = 'Polis Çalışmaları';
$string['field1091199'] = 'Adalet ve Kanun Yaptırımı (Diğer)';
$string['field10913'] = 'Kütüphanecilik, Bilgi Yönetimi ve Küratörlük Çalışmaları';
$string['field1091301'] = 'Kütüphanecilik ve Bilgi Yönetimi';
$string['field1091303'] = 'Küratörlük Çalışmaları';
$string['field10915'] = 'Dil ve Edebiyat';
$string['field1091501'] = 'İngiliz Dili';
$string['field1091503'] = 'Kuzey Avrupa Dilleri';
$string['field1091505'] = 'Güney Avrupa Dilleri';
$string['field1091507'] = 'Doğu Avrupa Dilleri';
$string['field1091509'] = 'Güneybatı Asya ve Kuzey Afrika Dilleri';
$string['field1091511'] = 'Güney Asya Dilleri';
$string['field1091513'] = 'Güneydoğu Asya Dilleri';
$string['field1091515'] = 'Doğu Asya Dilleri';
$string['field1091517'] = 'Avustralya Yerli Dilleri';
$string['field1091519'] = 'Çeviri ve Yorumlama';
$string['field1091521'] = 'Dilbilim';
$string['field1091523'] = 'Edebiyat';
$string['field1091599'] = 'Dil ve Edebiyat (Diğer)';
$string['field10917'] = 'Felsefe ve İlahiyat Çalışmaları';
$string['field1091701'] = 'Felsefe';
$string['field1091703'] = 'İlahiyat';
$string['field10919'] = 'Ekonomi ve Ekonometri';
$string['field1091901'] = 'Ekonomi';
$string['field1091903'] = 'Ekonometri';
$string['field10921'] = 'Spor ve Rekreasyon';
$string['field1092101'] = 'Spor ve Rekreasyon Faaliyetleri';
$string['field1092103'] = 'Spor Antrenörlüğü, Hakemliği ve Eğitmenliği';
$string['field1092199'] = 'Spor ve Rekreasyon (Diğer)';
$string['field10999'] = 'Diğer Toplum ve Kültür';
$string['field1099901'] = 'Aile ve Tüketici Çalışmaları';
$string['field1099903'] = 'Kriminoloji';
$string['field1099905'] = 'Güvenlik Hizmetleri';
$string['field1099999'] = 'Toplum ve Kültür (Diğer)';
$string['field110'] = 'Yaratıcı Sanatlar';
$string['field11001'] = 'Gösteri Sanatları';
$string['field1100101'] = 'Müzik';
$string['field1100103'] = 'Drama ve Tiyatro Çalışmaları';
$string['field1100105'] = 'Dans';
$string['field1100199'] = 'Gösteri Sanatları (Diğer)';
$string['field11003'] = 'Görsel Sanatlar ve El Sanatları';
$string['field1100301'] = 'Güzel Sanatlar';
$string['field1100303'] = 'Fotoğrafçılık';
$string['field1100305'] = 'El Sanatları';
$string['field1100307'] = 'Mücevher Yapımı';
$string['field1100309'] = 'Çiçekçilik';
$string['field1100399'] = 'Görsel Sanatlar ve El Sanatları (Diğer)';
$string['field11005'] = 'Grafik ve Tasarım Çalışmaları';
$string['field1100501'] = 'Grafik Sanatları ve Tasarım Çalışmaları';
$string['field1100503'] = 'Tekstil Tasarımı';
$string['field1100505'] = 'Moda Tasarımı';
$string['field1100599'] = 'Grafik ve Tasarım Çalışmaları (Diğer)';
$string['field11007'] = 'İletişim ve Medya Çalışmaları';
$string['field1100701'] = 'Görsel İşitsel Çalışmalar';
$string['field1100703'] = 'Gazetecilik';
$string['field1100705'] = 'Yazılı İletişim';
$string['field1100707'] = 'Sözlü İletişim';
$string['field1100799'] = 'İletişim ve Medya Çalışmaları (Diğer)';
$string['field11099'] = 'Diğer Yaratıcı Sanatlar';
$string['field1109999'] = 'Yaratıcı Sanatlar (Diğer)';
$string['field111'] = 'Yemek,Konaklama ve Kişisel Hizmetler';
$string['field11101'] = 'Yemek ve Konaklama';
$string['field1110101'] = 'Konaklama';
$string['field1110103'] = 'Yiyecek ve İçecek Hizmeti';
$string['field1110105'] = 'Kasaplık';
$string['field1110107'] = 'Hamur İşleri ve Pastacılık';
$string['field1110109'] = 'Aşçılık';
$string['field1110111'] = 'Gıda Hijyeni';
$string['field1110199'] = 'Yemek ve Konaklama (Diğer)';
$string['field11103'] = 'Kişisel Hizmetler';
$string['field1110301'] = 'Güzellik Terapisi';
$string['field1110303'] = 'Kuaförlük';
$string['field1110399'] = 'Kişisel Hizmetler (Diğer)';
$string['field112'] = 'Karışık Alan Programları';
$string['field11201'] = 'Genel Eğitim Programları';
$string['field1120101'] = 'Genel İlk ve Orta Öğretim Programları';
$string['field1120103'] = 'Okuryazarlık ve Matematiksel Beceri Eğitimi';
$string['field1120105'] = 'Öğrenme Becerileri Programları';
$string['field1120199'] = 'Genel Eğitim Programları (Diğer)';
$string['field11203'] = 'Sosyal Beceriler Programları';
$string['field1120301'] = 'Sosyal ve Kişilerarası Beceriler Programları';
$string['field1120303'] = 'Hayatta Kalma Becerisi Programları';
$string['field1120305'] = 'Ebeveyn Eğitim Programları';
$string['field1120399'] = 'Sosyal Beceriler Programları (Diğer)';
$string['field11205'] = 'İstihdam Becerileri Programları';
$string['field1120501'] = 'Kariyer Gelişimi Programları';
$string['field1120503'] = 'İş Arama Becerileri Programları';
$string['field1120505'] = 'Çalışma Pratikleri Programları';
$string['field1120599'] = 'İstihdam Becerileri Programları (Diğer)';
$string['field11299'] = 'Diğer Karışık Alan Programları';
$string['field1129999'] = 'Karışık Alan Programları (Diğer)';
