<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paket arşivi';
$string['areacontent'] = 'İçerik';
$string['contentheader'] = 'İçerik';
$string['deploymenterror'] = 'İçerik paketi hatası!';
$string['imscp:addinstance'] = 'Yeni bir IMS içerik paketi ekle';
$string['imscp:view'] = 'IMS içeriğini görüntüle';
$string['keepold'] = 'Arşiv paketleri';
$string['keepoldexplain'] = 'Kaç adet paket arşivlenecek?';
$string['modulename'] = 'IMS İçerik Paketi';
$string['modulename_help'] = 'IMS içerik paketi, kabul görmüş bir standartta paket haline getirilmiş biriktirilmiş dosyalardan oluşur ve bu sayede farklı sistemlerde tekrar kullanılabilirler. IMS içerik paket modülü, bu tür içeriğe sahip paketlerin bir zip dosyası olarak yüklenmesine ve derse kaynak olarak eklenmesine olanak sağlar.

Genelde içerik birkaç sayfadan oluşur ve sayfalar arası gezinim mümkündür. İçeriği görüntülemenin bir çok yolu vardır, bunlara; açılır pencere, gezinti menüsü ya da tuşlar vb.

Bir IMS içerik paketi, çoklu ortam içeriğini ve animasyonlarını sunarken kullanılabilir.';
$string['modulenameplural'] = 'IMS İçerik paketleri';
$string['navigation'] = 'Gezinme';
$string['packagefile'] = 'Paket dosyası';
$string['page-mod-imscp-x'] = 'Herhangi bir IMS içerik paket modülü sayfası';
$string['pluginadministration'] = 'IMSCP Yönetimi';
$string['pluginname'] = 'IMS İçerik Paketi';
$string['search:activity'] = 'IMS içerik paketi - kaynak bilgileri';
$string['toc'] = 'İçindekiler';
