<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} dersleri için kullanılabilir';
$string['availablecoursesonnone'] = 'Uzaktan ana bilgisayarı <a href="{$a->hosturl}">{$a->hostname}</a> kullanıcılarımız için hiçbir ders sunmamaktadır.';
$string['clientname'] = 'Uzaktan kayıt istemcisi';
$string['clientname_help'] = 'Moodle Ağı kayıt eklentisi üzerinden izin verecek Moodle Sunucularındaki Moodle kurulumundan kullanıcıları kaydedin ya da kullanıcıların kayıtlarını silin.';
$string['editenrolments'] = 'Kayıtları düzenle';
$string['hostappname'] = 'Uygulama';
$string['hostname'] = 'Ana bilgisayar adı';
$string['hosturl'] = 'Uzaktan ana bilgisayar URL\'si';
$string['nopublishers'] = 'Uzaktan eş yok.';
$string['noroamingusers'] = 'Kullanıcılar, sistem bağlamında uzaktan ders kaydı için {$a} işlevine ihtiyaç duyuyorlar fakat şu anda bu işlem yetisine sahip bir kullanıcı yok. Bu gerekli işlem yetisini, sitenizde, bir ya da daha fazla role atamak için devam düğmesine tıklayın.';
$string['otherenrolledusers'] = 'Diğer kayıtlı kullanıcılar';
$string['pluginname'] = 'Uzaktan kayıt hizmeti';
$string['refetch'] = 'Uzaktan ana bilgisayarlardan güncellemeleri tekrar al';
