<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A görev desteğini etkinleştir (Mahara 1.3 ya da daya üstü gereklidir)';
$string['err_invalidhost'] = 'Geçersiz MNet ana bilgisayarı';
$string['err_invalidhost_help'] = 'Bu eklenti, geçersiz (veya silinmiş) bir MNet ana bilgisayarını işaret edecek şekilde yanlış yapılandırılmıştır. Bu eklenti, SSO IDP yayınlanan, SSO_SP aboneli ve yayınlanan <b> ve </ b> abone portföyleri bulunan Moodle Ağları ile ilgilidir.';
$string['err_networkingoff'] = 'MNet kapalı';
$string['err_networkingoff_help'] = 'MNet tamamen kapalı. Lütfen bu eklentiyi yapılandırmaya çalışmadan önce MNet\'i etkinleştirin. Bu durum giderilene kadar eklenti görünmez olarak sabitlidir. Manuel olarak görünür ayarlamanız gerekir. Bu yapılana kadar kullanılamazlar';
$string['err_nomnetauth'] = 'Bu servis için gerekli olan Mnet yetkilendirme eklentisi etkin değil';
$string['err_nomnetauth_help'] = 'MNet kimlik doğrulama eklentisi devre dışı fakat bu hizmet için gerekli';
$string['err_nomnethosts'] = 'MNet gereklidir';
$string['err_nomnethosts_help'] = 'Bu eklenti, SSO IDP yayımlı, SSO SP kayıtlı <b>ve</b> görev hizmetleri yayımlı MNet eşlerine ve MNet kimlik doğrulama eklentisine gerek duyar. Bu koşullar yerine getirilene kadar bu eklentinin oluşumları görünmez olacaktır. Ardından Manuel olarak görünür ayarlamanız gerekir.';
$string['failedtojump'] = 'Uzak sunucuyla iletişim kurarken hata';
$string['failedtoping'] = 'Uzak sunucuyla iletişim kurarken hata: {$a}';
$string['mnethost'] = 'Moodle Ağı Sunucusu';
$string['mnet_nofile'] = 'Aktarım nesnesi bulunamadı - önemli hata';
$string['mnet_nofilecontents'] = 'Aktarım nesnesi bulundu ama içeriği alınamadı - önemli hata: {$a}';
$string['mnet_noid'] = 'Bu kimlik için eşleşen aktarım bulunamadı';
$string['mnet_notoken'] = 'Bu aktarım için eşleşen kimlik bulunamadı';
$string['mnet_wronghost'] = 'Uzak sunucu, bu kimlik için aktarım kaydıyla eşleşlemedi';
$string['pf_description'] = 'Kullanıcıların Moodle içeriğini bu ana bilgisayara itmesine izin ver <br /> Sitenizdeki kimliği doğrulanmış kullanıcıların {$a} <br /> <ul> <li adresine içerik yayınlamasına izin vermek için <b> ve </ b> bu hizmete abone olun > <em> Bağımlılık </ em>: {$a}. </ li> <li> <em> Bağımlılık </ em> için SSO (Sağlayıcı Tanımla) hizmetini de <strong> yayınla </ strong> {$a} </ li> <em> Bağımlılık </ em> \'da SSO (Hizmet Sağlayıcı) hizmetine de <strong> abone olmanız </ strong> gerekir: Ayrıca MNet kimlik doğrulama eklentisini de etkinleştirmeniz gerekir. </li> </ ul> <br />';
$string['pf_name'] = 'Portfolyo servisleri';
$string['pluginname'] = 'Mahara ePortfolyo';
$string['senddisallowed'] = 'Şimdilik dosyaları Mahara\'ya aktaramazsınız';
$string['url'] = 'URL';
