<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'En az bir eşleme karakteri <strong>{x..}</strong> doğru cevap formüllerinde bulunmalıdır';
$string['converttocalculated'] = 'Yeni düzenli soru olarak kaydet';
$string['findwildcards'] = 'Doğru cevap formülünde bulunan eşleme karakterlerini {x..} bul';
$string['generatenewitemsset'] = 'Oluştur';
$string['newsetwildcardvalues'] = 'eşleme karakter(leri) değerlerinin yeni seti(leri)';
$string['pluginname'] = 'Basit Hesaplanmış';
$string['pluginnameadding'] = 'Hesaplanabilen Basit Soru ekleniyor';
$string['pluginnameediting'] = 'Hesaplanmış Basit Soru düzenleniyor';
$string['pluginname_help'] = 'Basit hesaplanmış sorular test yapılırken kişisel değerler ile yedeklenen eşleme kartlarını kullanarak kişisel şahsi sayısal soruların oluşturulmasına olanak tanır. Basit hesaplanmış sorular daha basit bir oluşturma arayüzü işe hesaplanan sorunun en çok kullanılan özelliklerini sunar.';
$string['pluginnamesummary'] = 'Sayısal sorular gibi olan fakat numaralı olan hesaplanmış soruların daha basit bir versiyonu test yapılırken rastgele bir setten seçilir.';
$string['setno'] = '{$a} ayarla';
$string['setwildcardvalues'] = 'eşleme karakter(leri) değerlerinin seti(leri)';
$string['showitems'] = 'Göster';
$string['updatewildcardvalues'] = 'Eşleme karakter(leri) değerlerini güncelle';
$string['useadvance'] = 'Hataları görmek için Gelişmiş düğmesini kullanın';
$string['wildcard'] = 'Eşleme karakteri {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Eşleme karakterleri parametreleri değerleri oluşturmada kullanılır';
$string['wildcardrole'] = 'Eşleme karakterleri <strong>{x..}</strong> oluşturulmuş değerlerden bir sayısal değer tarafından yedeklenecektir';
$string['wildcardvalues'] = 'Eşleme karakter(leri değerleri';
$string['wildcardvaluesgenerated'] = 'Eşleme karakter(leri) değerleri oluşturuldu';
$string['willconverttocalculated'] = 'Ayarlanırsa, <strong> Yeni soru olarak kaydet</strong>yeni bir hesaplanmış soru olarak kaydedecektir';
$string['youmustaddatleastonevalue'] = 'Bu soruyu kaydetmeden önce en az bir set eşleme karakter(leri) değerleri eklemelisiniz.';
