<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Eylem';
$string['addanotherhint'] = 'Bir başka ipucu daha ekleyin';
$string['addcategory'] = 'Kategori ekleyin';
$string['addmorechoiceblanks'] = '{no} seçenek daha ekle';
$string['adminreport'] = 'Soru veritabanınız için olası sorunları bildirin.';
$string['advancedsearchoptions'] = 'Arama seçeneği';
$string['alltries'] = 'Tüm ağaç';
$string['answer'] = 'Cevap';
$string['answers'] = 'Cevaplar';
$string['answersaved'] = 'Cevap kaydedildi';
$string['attemptfinished'] = 'Gönderim tamamlandı';
$string['attemptfinishedsubmitting'] = 'Tamamlanmış gönderiyi göndermeyi dene';
$string['attemptoptions'] = 'Gönderim seçenekleri';
$string['availableq'] = 'Etkin';
$string['badbase'] = '**: {$a}** öncesi yanlış temel';
$string['behaviour'] = 'Davranış';
$string['behaviourbeingused'] = 'Kulanılmakta olan davranış: {$a}';
$string['broken'] = 'Bu "bağlantı" yanlıştır. Olmayan bir dosyayı gösteriyor.';
$string['byandon'] = '<em>{$a->user}</em> tarafından <em>{$a->time}</em> tarihinde';
$string['cannotcopybackup'] = 'Yedek dosya kopyalanamadı';
$string['cannotcreate'] = 'question_attempts tablosunda yeni kayıt oluşturulamadı';
$string['cannotcreatepath'] = 'Yol oluşturulamadı: {$a}';
$string['cannotdeletebehaviourinuse'] = '\'{$a}\' davranışını silemezsiniz. Bu soru denemelerinde kullanılmaktadır.';
$string['cannotdeletecate'] = 'Bu kategori, bu bağlam için varsayılan kategori olduğundan silemezsiniz.';
$string['cannotdeleteneededbehaviour'] = '\'{$a}\' soru davranışı silinemez. Bu davranışa bağlı olan başka davranışlar bulunmaktadır.';
$string['cannotdeleteqtypeinuse'] = '{$a} soru tipini silemezsiniz. Soru bankasında bu tip sorular var.';
$string['cannotdeleteqtypeneeded'] = '{$a} soru tipini silemezsiniz. Buna bağlı olan, kurulu başka soru tipleri var.';
$string['cannotenable'] = '{$a} soru tipi direkt silinemez.';
$string['cannotenablebehaviour'] = 'Soru davranışı {$a} direk olarak kullanılamaz. Bu dahili kullanım içindir.';
$string['cannotfindcate'] = 'Kategori kaydı bulunamadı';
$string['cannotfindquestionfile'] = 'Zip dosyasında soru verisi bulunamadı';
$string['cannotgetdsfordependent'] = 'Veriseti, verisetine bağımlı bir soru için belirlenemiyor! (soru: {$a->id}, verisetöğesi: {$a->item})';
$string['cannotgetdsforquestion'] = 'Veriseti, hesaplanmış bir soru için belirlenemiyor! (soru: {$a})';
$string['cannothidequestion'] = 'Soru gizlenemedi';
$string['cannotimportformat'] = 'Üzgünüz, bu soru için içe alma henüz etkin değil!';
$string['cannotinsertquestion'] = 'Yeni soru eklenemedi!';
$string['cannotinsertquestioncatecontext'] = 'Yeni soru kategorisi eklenemedi {$a->cat} yasak içerik kimliği {$a->ctx}';
$string['cannotloadquestion'] = 'Soru yüklenemedi';
$string['cannotmovequestion'] = 'Bu skripti farklı alanlarda bağlı dosyaları bulunan soruları taşımak için kullanamazsınız.';
$string['cannotopenforwriting'] = 'Yazma için açılamıyor: {$a}';
$string['cannotpreview'] = 'Bu sorulara göz atamazsınız!';
$string['cannotread'] = 'Alınan dosya okunamadı (veya dosya boş)';
$string['cannotretrieveqcat'] = 'Soru kategorisi alınamadı';
$string['cannotunhidequestion'] = 'Soruyu görünür yaparken hata.';
$string['cannotunzip'] = 'Zipli dosya açılamadı';
$string['cannotwriteto'] = 'Çıkartılan sorular yazılamadı: {$a}';
$string['categories'] = 'Kategoriler';
$string['category'] = 'Kategori';
$string['categorycurrent'] = 'Mevcut kategori';
$string['categorycurrentuse'] = 'Bu kategoriyi kullan';
$string['categorydoesnotexist'] = 'Bu kategori yok';
$string['categoryinfo'] = 'Kategori bilgisi';
$string['categorymove'] = '\'{$a->name}\' kategorisinde {$a->count} soru var (bazıları eski veya gizli olabilir ya da bu sorular başka sınavlarda kullanılıyor).<br />Taşımak için başka bir kategori seçiniz.';
$string['categorymoveto'] = 'Kategoriye kaydet';
$string['categorynamecantbeblank'] = 'Kategori adı boş bırakılamaz.';
$string['changeoptions'] = 'Ayarları değiştir';
$string['changepublishstatuscat'] = '"{$a->coursename}" dersindeki <a href="{$a->caturl}">"{$a->name}" kategorisi</a>nin paylaşım durumu {$a->changefrom}, <strong>{$a->changeto}</strong> olarak değiştirildi.';
$string['check'] = 'Kontrol et';
$string['chooseqtypetoadd'] = 'Eklenecek soru tipini seçin';
$string['clearwrongparts'] = 'Yanlış cevapları temizle';
$string['clickflag'] = 'Soruyu işaretle';
$string['clicktoflag'] = 'İlerisi için bu soruyu işaretle';
$string['clicktounflag'] = 'İşareti kaldır';
$string['clickunflag'] = 'İşareti kaldır';
$string['closepreview'] = 'Önizlemeyi kapat';
$string['combinedfeedback'] = 'Birleşik geribildirim';
$string['comment'] = 'Yorum';
$string['commented'] = 'Yorum: {$a}';
$string['commentormark'] = 'Yorum yap veya notu değiştir';
$string['comments'] = 'Yorumlar';
$string['commentx'] = 'Yorum: {$a}';
$string['complete'] = 'Tamamlandı';
$string['contexterror'] = 'Eğer bir kategoriyi farklı bir içeriğe taşımak istemiyorsanız, burada olmamalısınız.';
$string['copy'] = 'Buradan {$a} kopyala ve linkleri değiştir.';
$string['correct'] = 'Doğru';
$string['correctfeedback'] = 'Tüm doğru yanıtlar için';
$string['correctfeedbackdefault'] = 'Cevabınız doğru.';
$string['created'] = 'Oluşturma';
$string['createdby'] = 'Oluşturan';
$string['createdmodifiedheader'] = 'Oluşturma / Son kaydetme';
$string['createnewquestion'] = 'Yeni soru oluştur ...';
$string['cwrqpfs'] = 'Alt kategorilerden gelişigüzel sorular seçiliyor';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9 yükseltmesi sırasında soru kategorilerini farklı bağlamlara ayıracağız. Bazı soru kategorileri ve sitenizdeki soruların paylaşım konumu değişmek zorunda kalacaktır. Bu, çok nadir bir durum olarak bir küçük sınavdaki \'gelişigüzel\' soruların paylaşılan ve paylaşılmayan kategorilerin karışımından seçilmek üzere ayarlandığı bir durum için gereklidir (aynen bu sitede olduğu gibi). Bu, \'gelişigüzel\' bir soru alt kategorilerden seçilmek üzere ayarlandığında ve bir ya da daha fazla alt kategorinin gelişigüzel sorunun oluşturulduğu üst kategoriye farklı bir paylaşım konumu varsa olur.</p>
<p> Üst kategorilerdeki \'gelişigüzel\' sorulardan soru seçen aşağıdaki soru kategorileri, paylaşım konumlarını değiştirerek Moodle 1.9\'a yükseltmedeki \'gelişigüzel\' soru kategorisindeki paylaşım konumu ile aynı yapacaklardır. Etkilenen sorular, mevcut bütün küçük sınavlarda, siz bu soruları bu küçük sınavlardan kaldırmadığınız sürece çalışmaya devam edecektir.</p>';
$string['cwrqpfsnoprob'] = '\'Alt kategorilerden sorular seçen gelişigüzel sorular\' konusundan sitenizdeki hiçbir soru kategorisi etkilenmez.';
$string['decimalplacesingrades'] = 'Notlardaki ondalık alanları';
$string['defaultfor'] = '{$a} için varsayılan';
$string['defaultinfofor'] = 'Sorular için varsayılan kategori \'{$a}\' bağlamında paylaşıldı.';
$string['defaultmark'] = 'Varsayılan not';
$string['defaultmarkmustbepositive'] = 'Varsayılan not pozitif olmalı.';
$string['deletecoursecategorywithquestions'] = 'Soru bankasında bu ders kategorisiyle ilişkili sorular mevcuttur. İlerlerseniz, bunlar silinecektir. Soru bankası arayüzünü kullanarak ilk önce bunları taşımak isteyebilirsiniz.';
$string['deletequestioncheck'] = 'Şunu silmek istediğinize emin misiniz  \'{$a}\'?';
$string['deletequestionscheck'] = 'Bu soruları silmek istediğinize emin misiniz?<br /><br />{$a}';
$string['deletingbehaviour'] = '\'{$a}\' soru davranışı siliniyor';
$string['deletingqtype'] = '\'{$a}\' soru tipi siliniyor';
$string['didnotmatchanyanswer'] = '[Hiçbir cevapla eşleşmedi]';
$string['disabled'] = 'Etkin değil';
$string['displayoptions'] = 'Ayarları görüntüle';
$string['disterror'] = '{$a} dağıtımı hataya sebep oldu';
$string['donothing'] = 'Dosyaları kopyalamayın/taşımayın ya da linkleri değiştirmeyin.';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editcategories_help'] = 'Her şeyi büyük bir listede tutmaktansa, sorular kategorilere ve alt kategorilere bölünebilir.

Her kategori kategorideki soruların nerede kullanılacağını belirleyen bir içeriğe sahiptir:

* Faaliyet içeriği - Sorular yalnızca faaliyet modülünde mevcuttur
* Ders içeriği - Sorular dersteki tüm faaliyet modüllerinde mevcuttur
* Ders kategori içeriği - Sorular tüm faaliyet modüllerinde ve ders kategorisindeki derslerde mevcuttur
* Sistem içeriği - Sorular tüm derslerde ve sitedeki faaliyetlerde mevcuttur

Kategoriler aynı zamanda rastgele sorular için kullanılır, çünkü sorular belirli bir kategoriden seçilir.';
$string['editcategory'] = 'Kategoriyi düzenle';
$string['editingcategory'] = 'Kategori düzenleniyor';
$string['editingquestion'] = 'Soru düzenleniyor';
$string['editquestion'] = 'Soruyu düzenle';
$string['editquestions'] = 'Soruları düzenle';
$string['editthiscategory'] = 'Bu kategoriyi düzenle';
$string['emptyxml'] = 'Bilinmeyen hata - boş imsmanifest.xml';
$string['enabled'] = 'Etkin';
$string['erroraccessingcontext'] = 'Bağlama erişilemedi';
$string['errordeletingquestionsfromcategory'] = '{$a} kategorisinden soruları silmede hata.';
$string['errorduringpost'] = 'İşlem sonrasında hata oluştu!';
$string['errorduringpre'] = 'İşlem öncesinde hata oluştu!';
$string['errorduringproc'] = 'İşlenirken hata oluştu!';
$string['errorduringregrade'] = 'Soruya yeniden not verilemedi {$a->qid}, bildiriye gidiyor {$a->stateid}';
$string['errorfilecannotbecopied'] = 'Hata: dosya kopyalanamadı {$a}.';
$string['errorfilecannotbemoved'] = 'Hata: dosya taşınamadı {$a}.';
$string['errorfileschanged'] = 'Hata: formun görüntülenmesinden beri form sorularına bağlı hata dosyaları değişti.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Soru ({$a}), farklı pozisyonlarda test farklı ağırlıklar ile birden çok kez görüntüleniyor. Bu durum istatisti raporu tarafından şu anda desteklenmiyor ve bu soru için istatistikleri güvenilmez hale getirebilir.';
$string['errormanualgradeoutofrange'] = '{$a->grade} notu, {$a->name} sorusu için 0 ve {$a->maxgrade} arasında değil. Skor ve komut kaydedilmedi.';
$string['errormovingquestions'] = 'Soruları ID\'ler {$a} ile taşırken hata.';
$string['errorpostprocess'] = 'İşlem sonrasında hata oluştu!';
$string['errorpreprocess'] = 'İşlem öncesinde hata oluştu!';
$string['errorprocess'] = 'İşlenirken hata oluştu!';
$string['errorprocessingresponses'] = 'Yanıtlarınızı işlemede hata oluştu. ({$a}).  Devam etmek için tıklayın ve önceki sayfaya  dönün ve tekrar deneyin';
$string['errorsavingcomment'] = '{$a->name} sorusu için yorum veritabanına kaydederken hata.';
$string['errorsavingflags'] = 'Bayrak durumu kaydedilirken hata oluştu.';
$string['errorupdatingattempt'] = '{$a->id} girişimini veritabanında güncellemede hata.';
$string['eventquestioncategorycreated'] = 'Soru kategorisi oluşturuldu.';
$string['export'] = 'Ver';
$string['exportcategory'] = 'Kategoriyi dışa ver';
$string['exportcategory_help'] = 'Bu ayar dışa verilecek soruların hangi kategoriden seçileceğini belirler.
Bazı  dosya alma biçimleri örneğin GİFT ve Moodle XML, Kategori ve İçerik verilerinin ihraç  dosyasına dahil edilmesi (isteğe bağlı) dosyalar yeniden alınırken onların yeniden oluşturulmasına izin verir. Eğer gerek duyuyorsanız uygun onay kutusunu işaretleyiniz.';
$string['exporterror'] = 'Dışa verirken hata oluştu';
$string['exportfilename'] = 'sinav';
$string['exportnameformat'] = '%Y%a%g-%S%D';
$string['exportquestions'] = 'Soruları dosyaya aktar';
$string['exportquestions_help'] = 'Bu fonksiyon tamamlanmış bir kategorinin içe aktarımına olanak tanır ( ve her altkategoriler). Seçilen dosya biçimine göre, bazı soru verisi ve belirli soru türleri içe aktarılamayabilir.';
$string['feedback'] = 'Geribildirim';
$string['filecantmovefrom'] = 'Soru dosyaları taşınamaz çünkü soruları taşımaya çalıştığınız yerden dosyaları kaldırmaya izniniz yok.';
$string['filecantmoveto'] = 'Soru dosyaları taşınamaz ya da kopyalanamaz çünkü soruları taşımayı düşündüğünüz yere dosya ekleme izniniz yok.';
$string['fileformat'] = 'Dosya biçimi';
$string['filesareacourse'] = 'ders dosyaları alanı';
$string['filesareasite'] = 'site dosyaları alanı';
$string['filestomove'] = 'Dosyalar buraya taşınsın/kopyalansın mı: {$a}?';
$string['fillincorrect'] = 'Doğru yanıtları doldur';
$string['firsttry'] = 'İlk deneme';
$string['flagged'] = 'İşaretli';
$string['flagthisquestion'] = 'Bu soruyu işaretle';
$string['formquestionnotinids'] = 'Soru kimliklerinde olmayan biçim kapsamlı soru';
$string['fractionsnomax'] = 'Bu sorudan tam not alınabilmesi için sorulardan en az bir tanesinin puanı %100 olması gerekir.';
$string['generalfeedback'] = 'Genel geribildirim';
$string['generalfeedback_help'] = 'Genel geri bildirim öğrenciye soruyu tamamladıktan sonra gösterilir. Soru türüne göre ve öğrencinin verdiği yanıta göre değişen belirli geri bildirimin tersine aynı genel geri bildirim metni tüm öğrencilere gösterilir.

Genel geri bildirimi öğrencilere tam olarak çalışılmış bir yanıt vermek için kullanabilir ve soruları anlamadıkları takdirde kullanacakları daha fazla bilgiye sahip bir bağlantı sağlayabilirsiniz.';
$string['getcategoryfromfile'] = 'Kategoriyi dosyadan getir';
$string['getcontextfromfile'] = 'Bağlamı dosyadan getir';
$string['hintn'] = 'İpucu {no}';
$string['hintnoptions'] = 'İpucu ayarları {no}';
$string['hinttext'] = 'İpucu metini';
$string['howquestionsbehave'] = 'Sorular nasıl davransın';
$string['howquestionsbehave_help'] = 'Öğrenciler testteki sorular ile çeşitli şekillerde etkileşime girebilirler. Örneğin, not vermeden ya da geri bildirim almalarından önce öğrencilerin her soruya bir yanıt vermesini ve tüm testi onaylamasını isteyebilirsiniz. Bu \'Geciktirilmiş geri bildirim\' modu olabilir.

Alternatif olarak, öğrenciler doğrudan bir geri bildirim istedikleri için her soruyu onaylamalarını isteyebilirsiniz, eğer bunu doğrudan istenilen şekilde yapmazlarsa, daha az işaretlerle deneyin. Bu, \'Çoklu denemelerle etkileşim\' olabilir.

Bunlar muhtemelen tutumun en çok kullanılan modudur.';
$string['ignorebroken'] = 'Kırık linkleri yok say';
$string['import'] = 'Al';
$string['importcategory'] = 'Kategori aktar';
$string['importcategory_help'] = 'Bu ayar alınacak soruların yer alacağı kategoriyi belirler.

Bazı aktarılacak dosya biçimleri  GIFT ve Moodle XML, gibi kategori ve içerik verileri içerebilir. Seçilen kategori yerine bu verileri kullanmak için uygun onay kutularının işaretli olmalıdır. Aktarılan dosyadaki kategoriler yoksa bunlar yeni kategori olarak  oluşturulacaktır.';
$string['importerror'] = 'İçeri almada bir hata oluştu';
$string['importerrorquestion'] = 'Soru aktarılırken hata oluştu';
$string['importfromcoursefiles'] = '... ya da aktarım için bir ders dosyası seçin.';
$string['importfromupload'] = 'Yüklemek için bir dosya seçin ...';
$string['importingquestions'] = '{$a} soruları dosyadan aktarılıyor';
$string['importparseerror'] = 'İçe aktarım dosyasını ayrıştırırken hata(lar). Hiçbir soru içe aktarılamadı. Herhangi bir iyi sorunun içe aktarımı için \'Hatayı durdur\'dan \'Hayır\'a ayarlamayı deneyin';
$string['importquestions'] = 'Dosyadan soruları aktar';
$string['importquestions_help'] = 'Bu fonksiyon soruların çeşitli formatlarda metin belgesi aracılığı ile içe aktarılmasına olanak tanır. Dosyanın UTF-8 kodlaması kullanması gerektiğini not edin.';
$string['importwrongfiletype'] = 'Seçtiğiniz dosya türü ({$a->actualtype}) bu içe aktarım formatı tarafından beklenilen ({$a->expectedtype}) türü ile eşleşmiyor.';
$string['impossiblechar'] = 'Olanaksız karakter {$a} ayraç karakteri olarak tespit edildi';
$string['includesubcategories'] = 'Altkategorilerdeki soruları da göster';
$string['incorrect'] = 'Yanlış';
$string['incorrectfeedback'] = 'Tüm yanlış cevaplar için';
$string['incorrectfeedbackdefault'] = 'Cevabınız yanlış.';
$string['information'] = 'Bilgi';
$string['invalidanswer'] = 'Tamamlanmamış cevap';
$string['invalidarg'] = 'Hiçbir geçerli çıkarım sağlanmadı ya da yanlış sunucu yapılandırması';
$string['invalidcategoryidforparent'] = 'Ebeveyni geçersiz kategori id\'si!';
$string['invalidcategoryidtomove'] = 'Taşınması geçersiz kategori id\'si!';
$string['invalidconfirm'] = 'Doğrulama ifadesi hatalı';
$string['invalidcontextinhasanyquestions'] = 'Geçersiz bağlam question_context_has_any_questions\'a geçirildi.';
$string['invalidgrade'] = 'Notlar ({$a}) not seçenekleriyle eşleşmiyor - soru atlandı.';
$string['invalidpenalty'] = 'Geçersiz ceza';
$string['invalidwizardpage'] = 'Yanlış ya da hiçbir sihirbaz sayfası belirlenmedi!';
$string['lastmodifiedby'] = 'Son düzenleyen';
$string['lasttry'] = 'Son deneme';
$string['linkedfiledoesntexist'] = '{$a} bağlantılı dosyası yok';
$string['makechildof'] = '\'{$a}\' nın alt ögesi yap';
$string['makecopy'] = 'Kopyasını oluştur';
$string['maketoplevelitem'] = 'En üste taşı';
$string['manualgradeinvalidformat'] = 'Bu geçerli bir numara değil.';
$string['manualgradeoutofrange'] = 'Bu not geçerli dizinin dışında.';
$string['manuallygraded'] = 'Yorum ile birlikte manüel olarak not verilmiş {$a->mark} {$a->comment}';
$string['mark'] = 'Not';
$string['markedoutof'] = 'İşaretlenmiş';
$string['markedoutofmax'] = '{$a} üzerinden işaretlenmiş';
$string['markoutofmax'] = '{$a->max} üzerinden {$a->mark} notunu ver';
$string['marks'] = 'Notlar';
$string['matchgrades'] = 'Notları eşleştir';
$string['matchgradeserror'] = 'Eğer not listelenmemişse hata ver';
$string['matchgrades_help'] = 'İçe aktarılan notlar geçerli notlar listesinden biri ile eşleşmelidir - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (aynı zamanda negatif değerler). Eşleşmiyorsa, iki seçenek vardır.

* Not listelenmemişse hata - Eğer bir soru listede bulunmayan notlardan birini içeriyorsa, bir hata görüntülenir ve bu soru içe aktarılmaz

* Listelenmemişse en yakın not - Eğer bir not listedeki değerle eşleşmiyorsa, not listedeki en yakın eşleşme değeri ile değiştirilir.';
$string['matchgradesnearest'] = 'Listelenmemişse en yakın not';
$string['missingcourseorcmid'] = 'Ders kimliğini ya da cmkimliği soruyu_yazdır\'a sağlanmalıdır.';
$string['missingcourseorcmidtolink'] = 'Ders kimliğini ya da cmkimliği soruyu_düzenleme_bağlantısı\'na sağlanmalıdır.';
$string['missingimportantcode'] = 'Bu soru tipinin önemli bir kodu eksik: {$a}.';
$string['missingoption'] = 'Cevabı soruda gömülü {$a}sorusunun seçeneklerinde eksik var';
$string['modified'] = 'Son kaydetme';
$string['move'] = '{$a} dan taşı ve bağlantıları değiştir.';
$string['movecategory'] = 'Kategori taşı';
$string['movedquestionsandcategories'] = 'Sorular ve soru kategorileri {$a->oldplace}\'dan {$a->newplace}\'a taşındı.';
$string['movelinksonly'] = 'Yalnızca bağların işaret ettiği yerleri değiştirin, dosyalarıhareket ettirmek ya da kopyalamada bulunmayın.';
$string['moveq'] = 'Soruları taşıyın';
$string['moveqtoanothercontext'] = 'Soruyu başka bağlama taşıyın';
$string['moveto'] = 'Şuraya taşı >>';
$string['movingcategory'] = 'Kategori taşınıyor';
$string['movingcategoryandfiles'] = '{$a->name}kategorisini ve tüm ast kategorileri "{$a->contextto}"  bağlamına taşımak istediğinizden emin misiniz?<br /> {$a->fromareaname}içindeki sorulara bağlı {$a->urlcount} dosyaları bulduk, bunları kopyalamak ya da {$a->toareaname}\'a taşımak ister misiniz?';
$string['movingcategorynofiles'] = '"{$a->name}" kategorisini ve tüm ast kategorileri "{$a->contextto}"
için bağlama taşımak istediğinizden emin misiniz?';
$string['movingquestions'] = 'Soruları ve her dosyayı taşımak';
$string['movingquestionsandfiles'] = '{$a->questions}kategorisini <strong>"{$a->tocontext}"</strong>?bağlamına taşımak istediğinizden emin misiniz?<br {$a->fromareaname}içindeki sorulara bağlı <strong>{$a->urlcount} files</strong> dosyaları bulduk, bunları kopyalamak ya da {$a->toareaname}\'a taşımak ister misiniz?';
$string['movingquestionsnofiles'] = 'Soru(yu)/(ları){$a->questions}<strong>"{$a->tocontext}"</strong>?<br /> bağlamına taşımak istediğinizden emin misiniz? {$a->fromareaname}içinde bu soru(ya)/(lara) bağlı hiç <strong>dosya</strong> yok.';
$string['needtochoosecat'] = 'Bu soruyu taşımak için bir kategori seçmeniz gerekir ya da \'iptal\'e basın.';
$string['nocate'] = '{$a} - böyle bir kategori yok!';
$string['nopermissionadd'] = 'Buraya soru ekleme izniniz yok.';
$string['nopermissionmove'] = 'Buradan hiçbir soruyu taşımaya izniniz yok. Bu kategorideki soruyu kaydetmeli ya da bunu yeni bir soru olarak kaydetmelisiniz.';
$string['noprobs'] = 'Soru veritabanında hiç bir sorun bulunamadı.';
$string['noquestions'] = 'İçe aktarılabilecek hiçbir soru bulunmadı. Soruları içeren içe aktarılacak bir kategoriyi seçtiğinize emin olun.';
$string['noquestionsinfile'] = 'Alınan dosyada hiç soru yok';
$string['noresponse'] = '[Yanıt yok]';
$string['notanswered'] = 'Cevaplanmadı';
$string['notchanged'] = 'Son gönderimden beri hiç değiştirilmedi';
$string['notenoughanswers'] = 'Bu soru türü en az {$a} cevaplı olmalı';
$string['notenoughdatatoeditaquestion'] = 'Ne soru id, ne de kategori id ve soru tipi belirtilmedi.';
$string['notenoughdatatomovequestions'] = 'Taşımak istediğiniz soruların soru ID\'lerini sağlamanız gerekir.';
$string['notflagged'] = 'İşaretlenmemiş';
$string['notgraded'] = 'Puanlanmamış';
$string['notshown'] = 'Gösterilmedi';
$string['notyetanswered'] = 'Henüz cevaplanmadı';
$string['notyourpreview'] = 'Bu önizleme size ait değil';
$string['novirtualquestiontype'] = 'Soru tipi {$a} sanal soru tipi olamaz';
$string['numqas'] = 'Soru gönderimi sayısı.';
$string['numquestions'] = 'Soru no';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} gizli)';
$string['options'] = 'Ayarlar';
$string['page-question-category'] = 'Soru kategori sayfası';
$string['page-question-edit'] = 'Soru düzenleme sayfası';
$string['page-question-export'] = 'Soru dışa aktarım sayfası';
$string['page-question-import'] = 'Soru içe aktarım sayfası';
$string['page-question-x'] = 'Tüm soru sayfaları';
$string['parent'] = 'Ebeveyn';
$string['parentcategory'] = 'Ebeveyn kategori';
$string['parentcategory_help'] = 'Ana kategori içinde yeni kategori oluşturulacağı bir yerdir. \'\'Üst\'\' bu kategorinin başka hiçbir kategoriye dahil olmadığı anlamına gelir. Kategori içerikleri kalın türde gösterilmiştir. Her içerikte en az bir kategori olmalıdır.';
$string['parenthesisinproperclose'] = '**\'dan önceki ayraç {$a}**da uygun bir şekilde kapanmadı';
$string['parenthesisinproperstart'] = '**\'dan önceki ayraç {$a}**da uygun bir şekilde başlatılmadı';
$string['parsingquestions'] = 'İçe aktarım dosyalarından soruları ayrıştırma';
$string['partiallycorrect'] = 'Kısmen doğru';
$string['partiallycorrectfeedback'] = 'Kısmen doğru tüm yanıtlar için';
$string['partiallycorrectfeedbackdefault'] = 'Cevabınız kısmen doğru';
$string['penaltyfactor'] = 'Ceza katsayısı';
$string['penaltyfactor_help'] = 'Bu ayarlama erişilmiş skordan hangi fraksiyonun her yanlış yanıt için çıkarıldığını belirler. Bu yalnızca test uyarlanabilir moddaysa kullanılabilir.

Ceza faktörü 0 ile 1 arasında bir numara olmalıdır. 1\'in A ceza faktörü öğrencinin puan almak için ilk yanıtında doğru yanıtı vermesi gerektiği anlamına gelir. 0\'ın bir ceza faktörü öğrencinin istediği ve tam not aldığı sıklıkta deneyebilmesi anlamına gelir.';
$string['penaltyforeachincorrecttry'] = 'Her yanlış deneme için ceza';
$string['penaltyforeachincorrecttry_help'] = 'Sorular \'Çoklu denemelerle etkileşim\' ya da \'uyarlanabilir mod\'u kullanarak yürütülüyorsa, böylece öğrenci soruyu doğru yapabilmek için pek çok denemeye sahip olacak, bu seçenek her bir yanlış deneme için ne kadar cezalandırıldıklarını kontrol eder.

Ceza, toplam soru notunun bir oranıdır, eğer soru üç işaret değerindeyse, ceza 0,3333333\'tür, öğrenci soruyu ilk seferde doğru bilirse öğrenci 3 puan kazanacak, ikinci denemede doğru yaparlarsa 2, üçüncü denemede doğru yaparlarsa 1.';
$string['permissionedit'] = 'Bu soruyu düzenle';
$string['permissionmove'] = 'Bu soruyu taşı';
$string['permissionsaveasnew'] = 'Bu soruyu yeni soru olarak kaydet';
$string['permissionto'] = 'İzinleriniz:';
$string['previewquestion'] = 'Soru önizlemesi: {$a}';
$string['published'] = 'paylaşıldı';
$string['qtypeveryshort'] = 'D';
$string['questionaffected'] = '<a href="{$a->qurl}">Soru "{$a->name}" ({$a->qtype})</a> bu soru kategorisindedir ancak <a href="{$a->qurl}"> "{$a->coursename}" bir başka dersteki "{$a->quizname}"</a> sınavında da kullanılıyor.';
$string['questionbank'] = 'Soru bankası';
$string['questionbehaviouradminsetting'] = 'Soru davranış ayarları';
$string['questionbehavioursdisabled'] = 'Devre dışı bırakılacak soru davranışları';
$string['questionbehavioursdisabledexplained'] = 'Açılan menüde görünmesini istemediğiniz tutumların virgülle ayrılmış bir listesini girin';
$string['questionbehavioursorder'] = 'Soru davranışına göre sıralama';
$string['questionbehavioursorderexplained'] = 'Açılan menüde sırayla görünmesini istediğiniz tutumların virgülle ayrılmış bir listesini girin';
$string['questioncategory'] = 'Soru kategorisi';
$string['questioncatsfor'] = '\'{$a}\' için soru kategorileri';
$string['questiondoesnotexist'] = 'Bu soru yok';
$string['questionidmismatch'] = 'Soru id\'leri eşleşmedi';
$string['questionname'] = 'Soru adı';
$string['questionnamecopy'] = '{$a} Kopyala';
$string['questionno'] = 'Soru {$a}';
$string['questionpreviewdefaults'] = 'Soru önizleme varsayılanı';
$string['questionpreviewdefaults_desc'] = 'Bu varsayılanlar bir kullanıcı soru bankasındaki bir soruyu ilk kez incelediğinde kullanılır. Bir kullanıcı bir kez bir soruyu incelediğinde, kişisel tercihleri kullanıcı tercihleri olarak depolanır.';
$string['questions'] = 'Sorular';
$string['questionsaveerror'] = 'Soruyu kaydederken hata - ({$a})';
$string['questionsinuse'] = '(* Yıldız işareti ile işaretlenen sorular bazı testlerde zaten kullanılıyor durumdadır. Bu soru bu testlerden değil yalnızca kategori listesinden silinecektir.)';
$string['questionsmovedto'] = 'Hala kullanımda olan sorular üst ders kategorisinde "{$a}"\'ya taşındı.';
$string['questionsrescuedfrom'] = '{$a} bağlamından kaydedilmiş sorular.';
$string['questionsrescuedfrominfo'] = 'Bu sorular (bazıları gizli olabilir) {$a} bağlamı silindiğinde kaydedilmişti çünkü bunlar hala bazı sınavlar ve etkinlikler tarafından kullanılmaktadır.';
$string['questiontext'] = 'Soru metini';
$string['questiontype'] = 'Soru tipi';
$string['questionuse'] = 'Bu etkinlikte soruyu kullan';
$string['questionvariant'] = 'Soru çeşidi';
$string['questionx'] = 'Soru {$a}';
$string['requiresgrading'] = 'Notlandırma gerekir';
$string['responsehistory'] = 'Yanıt geçmişi';
$string['restart'] = 'Yeniden başla';
$string['restartwiththeseoptions'] = 'Bu ayarlarla yeniden başla';
$string['reviewresponse'] = 'Yanıtı incele';
$string['rightanswer'] = 'Doğru cevap';
$string['rightanswer_help'] = 'doğru yanıtın otomatik olarak oluşturulmuş bir özeti. Bu sınırlanabilir, böylelikle soruya yönelik genel geri bildirimde doğru çözümü açıklamayı da düşünebilir ve bu seçeneği kapatabilirsiniz.';
$string['save'] = 'Kaydet';
$string['savechangesandcontinueediting'] = 'Değişiklikleri kaydet ve düzenlemeye devam et';
$string['saved'] = 'Kaydedildi: {$a}';
$string['saveflags'] = 'İşaretlerin durumunu kaydet';
$string['selectacategory'] = 'Bir kategori seç:';
$string['selectaqtypefordescription'] = 'Açıklamasını görmek için bir soru tipi seçin.';
$string['selectcategoryabove'] = 'Yukarıdan bir kategori seçin';
$string['selectquestionsforbulk'] = 'Toplu işlemler için soruları seçin';
$string['settingsformultipletries'] = 'Çoklu deneme';
$string['shareincontext'] = '{$a} bağlamında paylaş';
$string['showhidden'] = 'Eski soruları da göster';
$string['showmarkandmax'] = 'Maksimumu ve notu göster';
$string['showmaxmarkonly'] = 'Yalnızca maksimum notu göster';
$string['shown'] = 'Gösterildi';
$string['shownumpartscorrect'] = 'Doğru yanıtların sayısını göster';
$string['shownumpartscorrectwhenfinished'] = 'Soru tamamlandığında doğru yanıtların sayısını göster';
$string['showquestiontext'] = 'Soru listesinde soru metnini göster';
$string['specificfeedback'] = 'Özel geribildirim';
$string['specificfeedback_help'] = 'Öğrencinin verdiği yanıta bağlı geri besleme';
$string['started'] = 'Başlatıldı';
$string['state'] = 'Durum';
$string['step'] = 'Adım';
$string['stoponerror'] = 'Hatada dur';
$string['stoponerror_help'] = 'Bu ayarlama içe aktarım sürecinin bir hata tespit edildiğinde durup durmayacağını belirler, hiçbir sorunun içe aktarımıyla sonuçlanmaz, ya da hata içeren herhangi bir sorunun yok sayılıp sayılmayacağını ve geçerli her sorunun içe aktarılıp aktarılamayacağını belirler.';
$string['submissionoutofsequencefriendlymessage'] = 'Veriyi normal silsilenin dışına girdiniz.Bu, tarayıcınızın Geri Ve İleri butonlarını kullandığınızda ortaya çıkabilir, lütfen bunları test süresince kullanmayın. Bu aynı zamanda bir sayfa yüklenirken bir şeye tıkladığınızda oluşabilir. Devam ettirmek için tıklayın <strong>Continue</strong> to resume';
$string['submit'] = 'Gönder';
$string['submitandfinish'] = 'Gönder ve bitir';
$string['submitted'] = 'Gönder: {$a}';
$string['tagarea_question'] = 'Sorular';
$string['technicalinfo'] = 'Teknik bilgi';
$string['technicalinfo_help'] = 'Bu teknik bilgi yalnızca yeni soru türlerini geliştirmeye yönelik çalışanlar için yararlıdır. Aynı zamanda problemleri sorularla teşhis etmeye çalışırken yardımcı olabilir.';
$string['technicalinfomaxfraction'] = 'Maksimum fraksiyon: {$a}';
$string['technicalinfominfraction'] = 'Minimum fraksiyon: {$a}';
$string['technicalinfoquestionsummary'] = 'Soru özeti: {$a}';
$string['technicalinforesponsesummary'] = 'Yanıt özeti: {$a}';
$string['technicalinforightsummary'] = 'Doğru cevap özeti: {$a}';
$string['technicalinfostate'] = 'Soru durumu: {$a}';
$string['technicalinfovariant'] = 'Soru değişkeni: {$a}';
$string['tofilecategory'] = 'Kategoriyi dosyaya yaz';
$string['tofilecontext'] = 'Bağlamı dosyaya yaz';
$string['uninstallbehaviour'] = 'Bu soru davranışını kaldırın.';
$string['uninstallqtype'] = 'Bu soru tipini kaldır.';
$string['unknown'] = 'Bilinmeyen';
$string['unknownbehaviour'] = 'Bilinmeyen davranış: {$a}.';
$string['unknownorunhandledtype'] = 'Bilinmeyen ya da kullanılmayan soru türü: {$a}';
$string['unknownquestion'] = 'Bilinmeyen soru: {$a}.';
$string['unknownquestioncatregory'] = 'Bilinmeyen soru kategorisi: {$a}.';
$string['unknownquestiontype'] = 'Bilinmeyen soru tipi: {$a}.';
$string['unknowntolerance'] = 'Bilinmeyen tolerans tipi {$a}';
$string['unpublished'] = 'paylaşılmadı';
$string['unusedcategorydeleted'] = 'Kurs silindiği için bu kategori de silindi. Soruları artık kullanılmaz.';
$string['updatedisplayoptions'] = 'Görüntü ayarlarını güncelle';
$string['upgradeproblemcategoryloop'] = 'Soru kategorilerini yükseltirken görülen sorun. Kategori ağacında döngü var. ETkilenmiş kategori idleri {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Soru kategorisi {$a->name} ({$a->id})\'yi güncelleyemedi.';
$string['upgradeproblemunknowncategory'] = 'Soru kategorileri yükseltilirken sorunla karşılaşıldı. {$a->id} kategorisi {$a->parent} üstüne işaret eder, ki bu da mevcut değildir. Sorunu çözmek için üst değiştirildi.';
$string['whethercorrect'] = 'Doğru olup olmadığı';
$string['whethercorrect_help'] = 'Bu, \'Doğru\', \'Kısmen doğru\' ya da \'Yanlış\' gibi metinsel tanımları ve aynı bilgiye götüren her renklendirilmiş vurgulamayı kapsar.';
$string['whichtries'] = 'Hangi deneme';
$string['withselected'] = 'Seçili ile';
$string['wrongprefix'] = 'Yanlış biçimlendirilmiş isim öneki {$a}';
$string['xoutofmax'] = '{$a->max} üzerinden {$a->mark}';
$string['yougotnright'] = 'Doğru bir şekilde seçtiniz {$a->num}.';
$string['youmustselectaqtype'] = 'Bir soru türü seçmelisiniz.';
$string['yourfileshoulddownload'] = 'Dışa verim dosyanızın birazdan indirmeye başlaması gerekir. Başlamazsa, lütfen <a href="{$a}">click here</a>. Sorunu çözmek için üst değiştirildi.';
