<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Ders';
$string['coursename'] = 'Ders Adı';
$string['currentorg'] = 'Kullanıcının şu anki organizasyonu';
$string['currentpos'] = 'Kullanıcının şu anki pozisyonu';
$string['feedbackactivity'] = 'Geri bildirim Faaliyeti';
$string['feedbackname'] = 'Geri bildirim Adı';
$string['responsetime'] = 'Yanıt süresi';
$string['sourcetitle'] = 'Geri bildirim Özeti';
$string['theuser'] = 'Kullanıcı';
$string['timecompleted'] = 'Tamamlanan süre';
$string['trainerfullname'] = 'Eğitimci Ad ve Soyadı';
$string['trainerid'] = 'Eğitimci kimliği';
$string['trainerorg'] = 'Eğitimci Organizasyonu';
$string['trainerorgid'] = 'Eğitimci Organizasyonu kimliği';
$string['trainerpos'] = 'Eğitimci Pozisyonu';
$string['trainerposid'] = 'Eğitimci Pozisyon kimliği';
$string['type_feedback'] = 'Geri bildirim';
$string['type_responses'] = 'Yanıtlar';
$string['type_trainer'] = 'Eğitimci';
$string['user'] = 'Kullanıcı';
