<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Klasör adı önbelleği';
$string['clientid'] = 'İstemci ID';
$string['configplugin'] = 'Microsoft OneDrive\'ı yapılandır';
$string['oauthinfo'] = '<p>Bu eklentiyi kullanmak için, sitenizi  <a href="https://account.live.com/developers/applications">Microsoft</a>\'a kaydetmelisiniz.</p><p>Kayıt işleminin bir parçası olarak aşağıdaki URL\'yi \'Yetkili Yeniden Yönlendirme URI\'leri\' olarak girmelisiniz:</p><p>{$a->callbackurl}</p>Kaydedildiğinde,buraya girilebilecek bir istemci ID ve parolası size verilecektir.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Gizli';
$string['skydrive:view'] = 'OneDrive\'ı incele';
