<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Yeni rol ekleniyor';
$string['addrole'] = 'Yeni rol ekle';
$string['advancedoverride'] = 'Geliştirilmiş görev geçersiz kılma';
$string['allow'] = 'İzin ver';
$string['allowassign'] = 'Rol ataması izni';
$string['allowed'] = 'İzin verilmiş';
$string['allowoverride'] = 'Rolü geçersiz kılma izni';
$string['allowroletoassign'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü atamasına izin ver';
$string['allowroletooverride'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü yeniden tanımlamasına izin ver';
$string['allowroletoswitch'] = 'Kullanıcıların {$a->fromrole} rolünden  {$a->targetrole} rolüne geçiş yapabilmesine izin ver';
$string['allowswitch'] = 'Rol değişimi izni';
$string['allsiteusers'] = 'Tüm site kullanıcıları';
$string['archetype'] = 'Rol örneği';
$string['archetypeassessor'] = 'MODEL: Değerlendirici';
$string['archetypecoursecreator'] = 'ÖRNEK: Ders yaratıcısı';
$string['archetypeeditingteacher'] = 'ÖRNEK: Öğretmen (düzenleniyor)';
$string['archetypefrontpage'] = 'ÖRNEK: Önsayfada yetkilendirilmiş kullanıcı';
$string['archetypeguest'] = 'ÖRNEK: Misafir';
$string['archetype_help'] = 'Görev modeli bir görev varsayılana sıfırlandığında izinleri belirler. Aynı zamanda site geliştirildiğinde göreve yönelik her yeni izni belirler.';
$string['archetypemanager'] = 'ÖRNEK: Yönetici';
$string['archetypestaffmanager'] = 'MODEL: Danışman Yönetici';
$string['archetypestudent'] = 'ÖRNEK: Öğrenci';
$string['archetypeteacher'] = 'ÖRNEK: Öğretmen (düzenlenmiyor)';
$string['archetypeuser'] = 'ÖRNEK: Yetkili kullanıcı';
$string['assignanotherrole'] = 'Başka bir rol ata';
$string['assignedroles'] = 'Atanmış roller';
$string['assignerror'] = '{$a->role} rolünü, {$a->user} kullanıcısına atarken hata oluştu.';
$string['assignglobalroles'] = 'Sistem rollerini ata';
$string['assignmentcontext'] = 'Atanan bağlam';
$string['assignmentoptions'] = 'Atama seçenekleri';
$string['assignrole'] = 'Rol ata';
$string['assignrolenameincontext'] = '{$a->context} bağlamında \'{$a->role}\' rolü ata';
$string['assignroles'] = 'Rolleri ata';
$string['assignroles_help'] = 'Bir bağlamda bir kullanıcıya rol atayarak,
şu anki bağlamda ve bu bağlama ait "daha düşük" bağlamlarda bu rolün içerdiği izinlerin hepsine yetkili kılmış olursunuz. Örnek vermek gerekirse; Bir öğrenciye bir kursta Öğrenci rolünü verdiğinizde bu kurstaki bloklar ve etkinliklerin yanı sıra bu rolün bütün yetkilerine de sahip olacaktır.';
$string['assignrolesin'] = '{$a} rollerini ata';
$string['assignrolesrelativetothisuser'] = 'İlgili rolleri bu kullanıcıya ata';
$string['backtoallroles'] = 'Roller listesine geri gön';
$string['backup:anonymise'] = 'Yedeklemede kullanıcı verisini anonimleştir';
$string['backup:backupactivity'] = 'Yedekleme etkinlikleri';
$string['backup:backupcourse'] = 'Yedekleme dersleri';
$string['backup:backupsection'] = 'Yedekleme bölümleri';
$string['backup:backuptargethub'] = 'Hub desteği';
$string['backup:backuptargetimport'] = 'Aktarım için yedekle';
$string['backup:configure'] = 'Yedekleme ayarlarını yapılandır';
$string['backup:downloadfile'] = 'Yedekleme alanlarından dosyları indir';
$string['backup:userinfo'] = 'Kullanıcı verisini yedekle';
$string['badges:awardbadge'] = 'Bir kullanıcıya ödül nişanı';
$string['badges:configurecriteria'] = 'İm kazancının kriterini kur/düzenle';
$string['badges:configuredetails'] = '';
$string['badges:configuremessages'] = 'Nişan mesajlarını yapılandırın';
$string['badges:createbadge'] = 'Nişanları Oluştur/kopyala';
$string['badges:deletebadge'] = 'Nişanları sil';
$string['badges:earnbadge'] = 'Nişan kazan';
$string['badges:manageglobalsettings'] = 'İm genel ayarlarını yönet';
$string['badges:manageownbadges'] = 'Kendi kazandığınız nişanları görüntülemek ve yönetmek';
$string['badges:revokebadge'] = 'Rozeti bir kullanıcıdan geri alma';
$string['badges:viewawarded'] = '';
$string['badges:viewbadges'] = 'Kazanmadan uygun nişanları göster';
$string['badges:viewotherbadges'] = 'Diğer kullanıcıların profilindeki ortak imleri incele';
$string['block:edit'] = 'Blok ayarını değiştir';
$string['block:view'] = 'Bloka bak';
$string['blog:create'] = 'Yeni blog kayıtları oluştur';
$string['blog:manageentries'] = 'Kayıtları düzelt ve yönet';
$string['blog:manageexternal'] = 'Harici blogları düzelt ve yönet';
$string['blog:search'] = 'Blog kayıtlarını ara';
$string['blog:view'] = 'Blog kayıtlarına bak';
$string['blog:viewdrafts'] = 'Taslak blog kayıtlarına bak';
$string['calendar:manageentries'] = 'Bütün takvim kayıtlarını yönet';
$string['calendar:managegroupentries'] = 'Grup takvimi kayıtlarını yönet';
$string['calendar:manageownentries'] = 'Kendisinin takvim kayıtlarını yönet';
$string['capabilities'] = 'Yetkiler';
$string['capability'] = 'Yetki';
$string['category:create'] = 'Kategorileri oluştur';
$string['category:delete'] = 'Kategorileri sil';
$string['category:manage'] = 'Kategorileri yönet';
$string['category:update'] = 'Kategorileri güncelle';
$string['category:viewhiddencategories'] = 'Gizli kategorileri gör';
$string['category:visibility'] = 'Gizli kategorileri gör';
$string['checkglobalpermissions'] = 'Sistem izinlerini kontrol et';
$string['checkpermissions'] = 'İzinleri kontrol et';
$string['checkpermissionsin'] = 'İzinleri kontrol et: {$a}';
$string['checksystempermissionsfor'] = '{$a->fullname} için sistem izinlerini kontrol et';
$string['checkuserspermissionshere'] = '{$a->contextlevel}\'da sahip olan {$a->fullname} için izinleri kontrol et';
$string['chooseroletoassign'] = 'Lütfen atanacak rolü seçin';
$string['cohort:assign'] = 'İzleyici üyelerini ekle ve kaldır';
$string['cohort:manage'] = 'Toplulukları oluştur, sil ve taşı';
$string['cohort:view'] = 'Site genelindeki izleyicileri incele';
$string['comment:delete'] = 'Yorumları sil';
$string['comment:post'] = 'Yorum gönder';
$string['comment:view'] = 'Yorumları oku';
$string['community:add'] = 'Hubları aramak ve dersleri bulmak için topluluk bloğunu kullan';
$string['community:download'] = 'Topluluk bloğundan bir ders indir';
$string['competency:competencygrade'] = 'Yetkinlik derecelendirmesini ayarla';
$string['competency:competencymanage'] = 'Yetkinlik çerçevelerini yönet';
$string['competency:competencyview'] = 'Yetkinlik çerçevelerini görüntüle';
$string['competency:coursecompetencyconfigure'] = 'Ders yetkinliği ayarlarını yapılandır';
$string['competency:coursecompetencygradable'] = 'Yetkinlik notlarını çek/getir';
$string['competency:coursecompetencymanage'] = 'Ders yetkinliklerini yönet';
$string['competency:coursecompetencyview'] = 'Ders yetkinliklerini görüntüle';
$string['competency:evidencedelete'] = 'Kanıtları sil';
$string['competency:plancomment'] = 'Öğrenme planında yorum yap';
$string['competency:plancommentown'] = 'Kendi öğrenme planına yorum yap';
$string['competency:planmanage'] = 'Öğrenme planlarını yönet';
$string['competency:planmanagedraft'] = 'Taslak öğrenme planlarını yönet';
$string['competency:planmanageown'] = 'Kendi öğrenme planlarını yönet';
$string['competency:planmanageowndraft'] = 'Kendi taslak öğrenme planlarını yönet';
$string['competency:planrequestreview'] = 'Bir öğrenme planının incelenmesini isteyin';
$string['competency:planrequestreviewown'] = 'Kendi öğrenme planının gözden geçirilmesini isteyin';
$string['competency:planreview'] = 'Bir öğrenme planını gözden geçir';
$string['competency:planview'] = 'Tüm öğrenme planlarını görüntüle';
$string['competency:planviewdraft'] = 'Taslak öğrenme planlarını görüntüle';
$string['competency:planviewown'] = 'Kendi öğrenme planlarını görüntüle';
$string['competency:planviewowndraft'] = 'Kendi taslak öğrenme planlarını görüntüle';
$string['competency:templatemanage'] = 'Öğrenme planı şablonlarını yönet';
$string['competency:templateview'] = 'Öğrenme planı şablonlarını görüntüle';
$string['competency:usercompetencycomment'] = 'Kullanıcı yetkinliklerine yorum yap';
$string['competency:usercompetencycommentown'] = 'Kendi kullanıcı yetkinliklerine yorum yap';
$string['competency:usercompetencyrequestreview'] = 'Bir kullanıcı yetkinliklerinin incelenmesini iste';
$string['competency:usercompetencyrequestreviewown'] = 'Kendi kullanıcı yetkinliklerinin incelenmesini iste';
$string['competency:usercompetencyreview'] = 'Bir kullanıcı yetkinliklerini incele';
$string['competency:usercompetencyview'] = 'Kullanıcı yetkinliğini görüntüle';
$string['competency:userevidencemanage'] = 'Önceki öğrenmenin kanıtlarını yönet';
$string['competency:userevidencemanageown'] = 'Kendi önceki öğrenme kanıtlarınızı yönetin';
$string['competency:userevidenceview'] = 'Bir kullanıcının önceki öğrenmesine ilişkin kanıtları görüntüleyin';
$string['confirmaddadmin'] = 'Gerçekten <strong>{$a}</strong> kullanıcısınıyeni site yöneticisi olarak eklemek istiyor musunuz?';
$string['confirmdeladmin'] = 'Gerçekten <strong>{$a}</strong> kullanıcısını site yöneticileri listesinden kaldırmak istiyor musunuz?';
$string['confirmroleprevent'] = '"{$a->context}" bağlamında "{$a->cap}" yeteneği için izin verilen roller listesinden gerçekten <strong>"{$a->role}"</ strong> \'nı kaldırmak istiyor musunuz?';
$string['confirmroleunprohibit'] = '"{$a->context}" bağlamında "{$a->cap}" yeteneği için yasaklanmış roller listesinden <strong>"{$ a->role}"</ strong> \'nı gerçekten kaldırmak istiyor musunuz?';
$string['confirmunassign'] = 'Bu kullanıcıdan bu rolü kaldırmak istediğinize emin misiniz?';
$string['confirmunassignno'] = 'İptal';
$string['confirmunassigntitle'] = 'Rol değişikliğini onayla';
$string['confirmunassignyes'] = 'Kaldır';
$string['context'] = 'Bağlam';
$string['course:activityvisibility'] = 'Etkinlikleri gizle/göster';
$string['course:bulkmessaging'] = 'Birçok kişiye bir mesaj gönder';
$string['course:changecategory'] = 'Ders kategorisini değiştir';
$string['course:changefullname'] = 'Dersin tam adını değiştir';
$string['course:changeidnumber'] = 'Dersin ID numarasını değiştir';
$string['course:changeshortname'] = 'Dersin kısa adını değiştir';
$string['course:changesummary'] = 'Ders özetini değiştir';
$string['course:create'] = 'Dersleri oluştur';
$string['course:delete'] = 'Dersleri sil';
$string['course:enrolconfig'] = 'Derslerdeki kayıt örneklerini yapılandır';
$string['course:enrolreview'] = 'Ders kayıtlarını incele';
$string['course:ignorefilesizelimits'] = 'Her dosya boyut sınırlandırmasından daha büyük olan dosyaları kullan';
$string['course:isincompletionreports'] = 'Tamamlama raporlarında gözük';
$string['course:manageactivities'] = 'Etkinlikleri yönet';
$string['course:managefiles'] = 'Dosyaları yönet';
$string['course:managegrades'] = 'Notları yönet';
$string['course:managegroups'] = 'Grupları yönet';
$string['course:managescales'] = 'Ölçekleri yönet';
$string['course:markcomplete'] = 'Kullanıcıları ders tamamlamasında eksiksiz olarak işaretle';
$string['course:movesections'] = 'Bölümleri taşı';
$string['course:publish'] = 'Hub\'da bir ders yayınla';
$string['course:renameroles'] = 'Rolleri yeniden isimlendir';
$string['course:request'] = 'Yeni dersler iste';
$string['course:reset'] = 'Dersi ilk duruma getir';
$string['course:reviewotherusers'] = 'Diğer kullanıcıları inceleyin';
$string['course:sectionvisibility'] = 'Bölüm gizliliğini değiştir';
$string['course:setcurrentsection'] = 'Şimdiki bölümü ayarla';
$string['course:tag'] = 'Ders etiketlerini değiştir';
$string['course:unlockcompletion'] = 'Ders tamamlamasının kilidini aç';
$string['course:update'] = 'Kurs ayarlarını güncelle';
$string['course:useremail'] = 'Eposta adreslerini etkinleştir/pasifleştir';
$string['course:view'] = 'Katılımsız dersleri görüntüle';
$string['course:viewcoursegrades'] = 'Kursun başarı notlarına bak';
$string['course:viewhiddenactivities'] = 'Gizli etkinliklere bak';
$string['course:viewhiddencourses'] = 'Gizli kurslara bak';
$string['course:viewhiddensections'] = 'Gizli bölümlere bak';
$string['course:viewhiddenuserfields'] = 'Gizli kullanıcı alanlarına bak';
$string['course:viewparticipants'] = 'Katılımcılara bak';
$string['course:viewscales'] = 'Ölçeklere bak';
$string['course:viewsuspendedusers'] = 'Engellenen kullanıcıları incele';
$string['course:visibility'] = 'Kursları gizle/göster';
$string['createrolebycopying'] = '{$a} kopyalayarak yeni bir rol oluştur';
$string['createthisrole'] = 'Bu rolü oluştur';
$string['currentcontext'] = 'Geçerli bağlam';
$string['currentrole'] = 'Geçerli rol';
$string['customroledescription'] = 'Özel tanım';
$string['customroledescription_help'] = 'Özel tanım alanı boşsa standart görevlerin tanımları otomatik olarak yerelleştirilir.';
$string['customrolename'] = 'Özel tam ad';
$string['customrolename_help'] = 'Özel tanım alanı boşsa standart görevlerin tanımları otomatik olarak yerelleştirilir. tüm özel görevler için bir tam ad sağlamalısınız.';
$string['defaultrole'] = 'Varsayılan rol';
$string['defaultx'] = 'Varsayılan: {$a}';
$string['defineroles'] = 'Rolleri tanımla';
$string['deletecourseoverrides'] = 'Bu kurstaki yeniden tanımlanmış tüm rolleri sil';
$string['deletelocalroles'] = 'Tüm yerel atamaları sil';
$string['deleterolesure'] = '"{$a->name} ({$a->shortname})" rolünü silmek istediğinizden emin misiniz?</p><p>Şu anda bu role {$a->count} kullanıcı atanmış durumda.';
$string['deletexrole'] = '{$a} rolünü sil';
$string['duplicaterole'] = 'Rolü kopyala';
$string['duplicaterolesure'] = '"{$a->name} ({$a->shortname})" rolünü kopyalamak istediğinizden emin misiniz?';
$string['editingrolex'] = '\'{$a}\' düzenleniyor';
$string['editrole'] = 'Rolü düzenle';
$string['editxrole'] = 'Rolü düzenle';
$string['errorbadrolename'] = 'Hatalı rol adı';
$string['errorbadroleshortname'] = 'Yanlış rol kısa adı';
$string['errorexistsrolename'] = 'Rol adı zaten var';
$string['errorexistsroleshortname'] = 'Rol adı zaten var';
$string['eventroleallowassignupdated'] = 'Rol atamasına izin ver';
$string['eventroleallowoverrideupdated'] = 'Görev geçersiz kılmayıa izin ver';
$string['eventroleallowswitchupdated'] = 'Rol değişimine izin ver';
$string['eventroleassigned'] = 'Rol atandı';
$string['eventrolecapabilitiesupdated'] = 'Güncellenen görev yeterlilikleri';
$string['eventroledeleted'] = 'Rol silindi';
$string['eventroleunassigned'] = 'Rol ataması geri alındı';
$string['existingadmins'] = 'Mevcut site yöneticileri';
$string['existingusers'] = '{$a} mevcut kullanıcı';
$string['explanation'] = 'Açıklama';
$string['export'] = 'Dışa aktar';
$string['extusers'] = 'Mevcut kullanıcılar';
$string['extusersmatching'] = '\'{$a}\' ile eşleşen mevcut kullanıcılar';
$string['filter:manage'] = 'Yerel filtre ayarlarını yönet';
$string['frontpageuser'] = 'Ön sayfada onaylanmış kullanıcı';
$string['frontpageuserdescription'] = 'Ön sayfa dersindeki tüm oturum açmış kullanıcılar';
$string['globalrole'] = 'Sistem rolü';
$string['globalroleswarning'] = 'UYARI! Bu sayfada atadığınız bütün roller sistemin tamamına atanmış kullanıcılar olacaktır. Ayrıca ana sayfadaki ve bütün kurslardaki rolleri etkileyecektir.';
$string['gotoassignroles'] = '{$a->contextlevel} bağlamında rolleri ata';
$string['gotoassignsystemroles'] = 'Sistem rollerini ata';
$string['grade:edit'] = 'Başarı notlarını düzenle';
$string['grade:export'] = 'Başarı notlarını dışa ver';
$string['grade:hide'] = 'Başarı notlarını veya ögeleri gizle/göster';
$string['grade:import'] = 'Başarı notlarını içe al';
$string['grade:lock'] = 'Başarı notlarını veya ögeleri kilitle';
$string['grade:manage'] = 'Başarı notları ögelerini yönet';
$string['grade:managegradingforms'] = 'Gelişmiş notlandırma yöntemlerini yönet';
$string['grade:manageletters'] = 'Başarı notları harflerini yönet';
$string['grade:manageoutcomes'] = 'Başarı notları sonuçlarını yönet';
$string['grade:managesharedforms'] = 'Şablonlardan geliştirilmiş not vermeyi yönet';
$string['grade:override'] = 'Başarı notlarını yeniden notlandır';
$string['grade:sharegradingforms'] = 'Geliştirilmiş not verme formunu şablon olarak paylaş';
$string['grade:unlock'] = 'Başarı notlarının veya ögelerin kilidini aç';
$string['grade:view'] = 'Kendi başarı notuna bak';
$string['grade:viewall'] = 'Diğer kullanıcıların başarı notlarına bak';
$string['grade:viewhidden'] = 'Sahibi için gizli başarı notlarına bak';
$string['highlightedcellsshowdefault'] = 'Aşağıdaki tabloda vurgulanan izinler yukarıda güncel olarak seçilen görev modeli için varsayılandır.';
$string['highlightedcellsshowinherit'] = 'Aşağıdaki tabloda vurgulanan hücreler süregelecek olan izni (varsa) gösterir. Üzerinde değişiklik yapmak istediğiniz yeterliliklerden ayrı olarak, her şeyi devralmaya ayarlamalısınız.';
$string['inactiveformorethan'] = '{$a->timeperiod} dır etkin değil';
$string['ingroup'] = '"{$a->group}" grubunda';
$string['inherit'] = 'Devral';
$string['invalidpresetfile'] = 'Geçersiz rol tanımlama dosyası';
$string['legacy:admin'] = 'DEVRALINAN ROL: Yönetici';
$string['legacy:coursecreator'] = 'DEVRALINAN ROL: Ders oluşturucu';
$string['legacy:editingteacher'] = 'DEVRALINAN ROL: Eğitimci (düzenleyen)';
$string['legacy:guest'] = 'DEVRALINAN ROL: Konuk';
$string['legacy:student'] = 'DEVRALINAN ROL: Öğrenci';
$string['legacy:teacher'] = 'DEVRALINAN ROL: Eğitimci (düzenlemeyen)';
$string['legacytype'] = 'Devralınan rol tipi';
$string['legacy:user'] = 'DEVRALINAN ROL: Yetkili kullanıcı';
$string['listallroles'] = 'Tüm rolleri listele';
$string['localroles'] = 'Yerel olarak atanmış roller';
$string['mainadmin'] = 'Ana yönetici';
$string['mainadminset'] = 'Ana yönetici olarak ayarla';
$string['manageadmins'] = 'Site yöneticilerini yönet';
$string['manager'] = 'Yönetici';
$string['managerdescription'] = 'Yöneticiler derse erişim sağlayabilir ve onları değiştirebilirler, çoğunlukla derslere katılmazlar.';
$string['manageroles'] = 'Rolleri yönet';
$string['maybeassignedin'] = 'Bu role atanabilir bağlam tipleri';
$string['morethan'] = '{$a} \'den daha fazla';
$string['multipleroles'] = 'Çoklu roller';
$string['my:configsyspages'] = 'Öğrenimim sayfaları için sistem şablonlarını yapılandır';
$string['my:manageblocks'] = 'Kontrol Panelinden sayfa bloklarını yönetin';
$string['neededroles'] = 'İzinli roller';
$string['nocapabilitiesincontext'] = 'Bu bağlamda yetki yok';
$string['noneinthisx'] = '{$a} bağlamında hiçbir şey yok';
$string['noneinthisxmatching'] = '{$a->contexttype} bağlamında  \'{$a->search}\' ile eşleşen kullanıcı yok';
$string['norole'] = 'Rol yok';
$string['noroleassignments'] = 'Bu kullanıcı bu sitedeki hiçbir yerde hiçbir görev atamasına sahip değil';
$string['noroles'] = 'Rol yok';
$string['notabletoassignroleshere'] = 'Bu bağlamda rollerin atanması bir yönetici tarafından etkinleştirilmedi.';
$string['notabletooverrideroleshere'] = 'Buradaki rollerle ilgili izinleri geçersiz kılamazsınız';
$string['notes:manage'] = 'Notları yönet';
$string['notes:view'] = 'Notlara bak';
$string['notset'] = 'Ayarlanmamış';
$string['overrideanotherrole'] = 'Diğer rolleri yeniden düzenle';
$string['overridecontext'] = 'Bağlamı yeniden düzenle';
$string['overridepermissions'] = 'Eski izinleri geçersiz kıl';
$string['overridepermissionsforrole'] = '{$a->context}\'deki \'{$a->role}\' görevi için izinleri geçersiz kıl';
$string['overridepermissions_help'] = 'İzinleri geçersiz kılma seçilen olanakların belirli içerikte izinli olmasına ya da yasaklanmasına olanak tanır.';
$string['overridepermissionsin'] = '{$a} içindeki eski izinleri geçersiz kıl';
$string['overrideroles'] = 'Rollerin üstüne yaz';
$string['overriderolesin'] = '{$a} rollerini geçersiz kıl';
$string['overrides'] = 'Eskisini geçersiz kıl';
$string['overridesbycontext'] = 'Geçersiz Kılmalar (bağlam tarafından)';
$string['permission'] = 'İzin';
$string['permission_help'] = 'İzinler yeterlilik ayarlarıdır. 4 seçenek vardır:

* Kurulmadı
* İzin ver - Yeterlilik izni kabul edildi
* Engelle - Yeterlilik izni daha yüksek bir içerikte olma ihtimaline rağmen kaldırıldı
* Yasakla - İzin tamamen reddedildi ve daha düşük olan (daha belirli) hiçbir içerikte geçersiz kılınamaz.';
$string['permissions'] = 'İzinler';
$string['permissionsforuser'] = '{$a} kullanıcı için izinler';
$string['permissionsincontext'] = '{$a} İçindeki izinler';
$string['portfolio:export'] = 'Portfolyoya çıkart';
$string['potentialusers'] = '{$a} olası kullanıcı';
$string['potusers'] = 'Olası kullanıcılar';
$string['potusersmatching'] = '\'{$a}\' ile eşleşen olası kullanıcılar';
$string['prevent'] = 'Engelle';
$string['prohibit'] = 'Yasakla';
$string['prohibitedroles'] = 'Yasaklanmış';
$string['question:add'] = 'Yeni sorular ekle';
$string['question:config'] = 'Soru tiplerini yapılandır';
$string['question:editall'] = 'Tüm soruları düzenle';
$string['question:editmine'] = 'Kendi sorularını düzenle';
$string['question:flag'] = 'Soruları uygularken işaretle';
$string['question:managecategory'] = 'Soru kategorilerini düzenle';
$string['question:moveall'] = 'Tüm soruları taşı';
$string['question:movemine'] = 'Kendi sorularını taşı';
$string['question:useall'] = 'Tüm soruları kullan';
$string['question:usemine'] = 'Kendi sorularını kullan';
$string['question:viewall'] = 'Tüm sorulara bak';
$string['question:viewmine'] = 'Kendi sorularına bak';
$string['rating:rate'] = 'Öğelere değerlendirme ekle';
$string['rating:view'] = 'Aldığınız toplam değerlendirmeyi inceleyin';
$string['rating:viewall'] = 'Bireyler tarafından verilen tüm yeni değerlendirmeleri inceleyin';
$string['rating:viewany'] = 'Herkesin aldığı toplam değerlendirmeyi inceleyin';
$string['resetrole'] = 'Sıfırla';
$string['resettingrole'] = '\'{$a}\' rolü sıfırlanıyor';
$string['restore:configure'] = 'Geri yükleme seçeneklerini yapılandır';
$string['restore:createuser'] = 'Kullanıcıları onarımda oluştur';
$string['restore:restoreactivity'] = 'Etkinlikleri geri yükle';
$string['restore:restorecourse'] = 'Dersleri geri yükle';
$string['restore:restoresection'] = 'Bölümleri geri yükle';
$string['restore:restoretargethub'] = 'Hedeflenmiş dosyaları hub olarak geri yükle';
$string['restore:restoretargetimport'] = 'Hedeflenmiş dosyaları içe aktarım olarak geri yükle';
$string['restore:rolldates'] = 'Onarımdaki kayıt faaliyeti yapılandırma tarihlerine izin verildi';
$string['restore:uploadfile'] = 'Dosyaları yedekleme bölgelerine yükle';
$string['restore:userinfo'] = 'Kullanıcı verisini geri yükle';
$string['restore:viewautomatedfilearea'] = 'Dersleri otomatikleştirilmiş yedeklerden geri yükle';
$string['risks'] = 'Riskler';
$string['roleallowheader'] = 'Role izin ver:';
$string['roleallowinfo'] = '"{$a->context}" bağlamında izin verilen roller listesine eklenecek bir rol seçin, "{$a->cap}" yeteneği:';
$string['role:assign'] = 'Kullanıcılara rol ata';
$string['roleassignments'] = 'Rol atamaları';
$string['roledefinitions'] = 'Rol tanımlamaları';
$string['rolefullname'] = 'Ad';
$string['roleincontext'] = '{$a->role}, {$a->context} içinde';
$string['role:manage'] = 'Rolleri oluştur ve yönet';
$string['role:override'] = 'Diğerleri için eski izinleri geçersiz kıl';
$string['roleprohibitheader'] = 'Rolü yasakla';
$string['roleprohibitinfo'] = '"{$a->context}" bağlamında yasaklanmış roller listesine eklenecek bir rol seçin, "{$a->cap}" yeteneği:';
$string['rolerepreset'] = 'Görev ön ayarını kullan';
$string['roleresetdefaults'] = 'Varsayılanlar';
$string['roleresetrole'] = 'Rolü ya da örneği kullan';
$string['role:review'] = 'Diğerlerinin izinlerini göster';
$string['rolerisks'] = 'Rol riskleri';
$string['roles'] = 'Roller';
$string['role:safeoverride'] = 'Diğerleri için güvenli izinlerin üzerine yaz';
$string['roleselect'] = 'Rol seç';
$string['rolesforuser'] = '{$a} Kullanıcısı için roller';
$string['roles_help'] = 'Bir görev belirli kullanıcıları belirli içeriklerde görevlendirebileceğiniz tüm sistem için belirlenmiş izinlerin bir koleksiyonudur.';
$string['roleshortname'] = 'Kısa ad';
$string['roleshortname_help'] = 'Görev kısa adı yalnızca ASCII alfanumerik karakterlerin izinli olduğu düşük seviye görev tanımlayıcısıdır. Standart görevlerin kısa adlarını değiştirmeyin.';
$string['role:switchroles'] = 'Roller arası geçiş yap';
$string['roletoassign'] = 'Atanacak rol';
$string['roletooverride'] = 'Tekrar tanımlanacak rol';
$string['safeoverridenotice'] = 'Not: Güvenli izinleri geçersiz kılma iznini vermediğiniz için yüksek riskli yetkiler kilitlenmiştir.';
$string['search:query'] = 'Site çapında arama yapın';
$string['selectanotheruser'] = 'Başka kullanıcı seç';
$string['selectauser'] = 'Bir kullanıcı seç';
$string['selectrole'] = 'Bir rol seçin';
$string['showallroles'] = 'Tüm rolleri göster';
$string['showthisuserspermissions'] = 'Bu kullanıcının izinlerini göster';
$string['site:accessallgroups'] = 'Tüm gruplara eriş';
$string['siteadministrators'] = 'Site yöneticileri';
$string['site:approvecourse'] = 'Kurs oluşturmayı onayla';
$string['site:backup'] = 'Kursları yedekle';
$string['site:config'] = 'Site yapılandırmasını değiştir';
$string['site:deleteanymessage'] = 'Sitedeki tüm iletileri sil';
$string['site:deleteownmessage'] = 'Kullanıcı tarafından gönderilen ve kullanıcı tarafından gönderilen iletileri sil';
$string['site:doanything'] = 'Her şeyi yapmasına izin ver';
$string['site:doclinks'] = 'Site dışı belgelere bağlantıları göster';
$string['site:forcelanguage'] = 'Kurs dilini geçersiz kıl';
$string['site:import'] = 'Bir dersi başka bir derse yükle';
$string['site:maintenanceaccess'] = 'Bakım modundayken siteye erişin';
$string['site:manageallmessaging'] = 'Herhangi bir kullanıcı için kişi ekleme, kaldırma, engelleme ve engellemeyi kaldırma';
$string['site:manageblocks'] = 'Sayfa üzerindeki blokları yönet';
$string['site:mnetloginfromremote'] = 'Moodle\'a uzak uygulaması MNet ile giriş yap';
$string['site:mnetlogintoremote'] = 'MNet üzerinden uzaktaki bir uygulamaya dolaşmak';
$string['site:readallmessages'] = 'Sitedeki tüm mesajları oku';
$string['site:restore'] = 'Dersleri geri yükle';
$string['site:sendmessage'] = 'Herhangi kullanıcıya mesaj gönder';
$string['site:trustcontent'] = 'Gönderilen içeriğe güven';
$string['site:uploadusers'] = 'Dosyadan yeni kullanıcı yükle';
$string['site:viewfullnames'] = 'Kullanıcıların tam isimlerini gör';
$string['site:viewparticipants'] = 'Katılımcılara bak';
$string['site:viewreports'] = 'Raporlara bak';
$string['site:viewuseridentity'] = 'Tam kullanıcı kimliğini listelerde gör';
$string['tag:edit'] = 'Varolan etiketleri düzenle';
$string['tag:editblocks'] = 'Etiket sayfalarındaki blokları düzenle';
$string['tag:flag'] = 'Uygunsuz bayrak etiketleri';
$string['tag:manage'] = 'Tüm etiketleri yönet';
$string['thisnewrole'] = 'Bu yeni rol';
$string['thisusersroles'] = 'Bu kullanıcının rol atamaları';
$string['unassignarole'] = 'Görev atamasını iptal et {$a}';
$string['unassignconfirm'] = '"{$a->user}" Kullanıcısından "{$a->role}" görev atamasını gerçekten iptal etmek istiyor musunuz?';
$string['unassignerror'] = '{$a->user} kullanıcısından {$a->role} rol atamasını kaldırırken hata oluştu.';
$string['user:changeownpassword'] = 'Kendi şifresini değiştir';
$string['user:create'] = 'Kullanıcıları oluştur';
$string['user:delete'] = 'Kullanıcıları sil';
$string['user:editmessageprofile'] = 'Kullanıcı mesajlaşma profilini düzenle';
$string['user:editownmessageprofile'] = 'Kendi kullanıcı mesajlaşma profilini düzenle';
$string['user:editownprofile'] = 'Kendi kullanıcı profilini değiştir';
$string['user:editprofile'] = 'Kullanıcı profilini düzenle';
$string['user:ignoreuserquota'] = 'Kullanıcı kota sınırını yok say';
$string['user:loginas'] = 'Farklı kullanıcı olarak giriş yap';
$string['user:manageblocks'] = 'Diğer kullanıcıların kullanıcı profilindeki blokları yönet';
$string['user:manageownblocks'] = 'Herkese açık kullanıcı profillerindeki blokları yönet';
$string['user:manageownfiles'] = 'Özel dosya bölgelerindeki dosyaları yönet';
$string['user:managesyspages'] = 'Herkese açık kullanıcı profilleri için varsayılan sayfa tasarımını yapılandır';
$string['user:readuserblogs'] = 'Bütün kullanıcı bloglarına bak';
$string['user:readuserposts'] = 'Bütün kullanıcı mesajlarına bak';
$string['usersfrom'] = '{$a}\'dan Kullanıcılar';
$string['usersfrommatching'] = '\'{$a->search}\' ile eşleşen {$a->contextname} \'den kullanıcılar';
$string['usersinthisx'] = 'Bu {$a}\'den kullanıcılar';
$string['usersinthisxmatching'] = '{$a->contexttype}\'daki \'{$a->search}\' ile eşleşen kullanıcılar';
$string['userswithrole'] = 'Roldeki bütün kullanıcılar';
$string['userswiththisrole'] = 'Rolü olan kullanıcılar';
$string['user:update'] = 'Kullanıcı profillerini güncelle';
$string['user:viewalldetails'] = 'Kullanıcı tam bilgisini göster';
$string['user:viewdetails'] = 'Kullanıcı profillerine bak';
$string['user:viewhiddendetails'] = 'Kullanıcıların gizlenmiş bilgilerine bak';
$string['user:viewlastip'] = 'Kullanıcının son IP adresini göster';
$string['user:viewuseractivitiesreport'] = 'Kullanıcı etkinlik raporlarına bak';
$string['user:viewusergrades'] = 'Kullanıcıların başarı notlarına bak';
$string['useshowadvancedtochange'] = 'Değiştirmek için \'Gelişmişi Göster\' i kullanın';
$string['viewingdefinitionofrolex'] = '\'{$a}\' Rolünün tanımı gösteriliyor';
$string['viewrole'] = 'Rol ayrıntılarına bak';
$string['webservice:createmobiletoken'] = 'Mobil erişim için bir web servis dizgeciği oluştur';
$string['webservice:createtoken'] = 'Bir web servis dizgeciği oluştur';
$string['whydoesuserhavecap'] = '{$a->fullname}, {$a->context} bağlamında neden {$a->capability} yeteneğine sahip?';
$string['whydoesusernothavecap'] = '{$a->fullname}, {$a->context} bağlamında neden {$a->capability} yeteneğine sahip değil?';
$string['xroleassignments'] = '{$a}\'nın rol atamaları';
$string['xuserswiththerole'] = '"{$a->role}" rolündeki kullanıcılar {$a->number}';
