<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Dizileri dil pakedine kaydet';
$string['checkout'] = 'Dil pakedini düzenleme için aç';
$string['checkoutdone'] = 'Dil pakedi yüklendi';
$string['checkoutinprogress'] = 'Dil pakedi yükleniyor';
$string['confirmcheckin'] = 'Değişiklikleri yerel dil pakedinize kaydetmek üzeresiniz. Bu özelleştirilmiş dizileri çevirmenden size aktaracaktır Totara veri yönergesi ve Totara değiştirilmiş dizileri kullanmaya başlayacaktır. Kaydetmeye devam etmek için \'Devam et\'e basın.';
$string['customlang:edit'] = 'Yerel çeviriyi düzenle';
$string['customlang:view'] = 'Yerel çeviriyi incele';
$string['filter'] = 'Filtre dizileri';
$string['filtercomponent'] = 'Bu bileşenlerin dizilerini göster';
$string['filtercustomized'] = 'Yalnızca özelleştirilmiş';
$string['filtermodified'] = 'Yalnızca değiştirilmiş';
$string['filteronlyhelps'] = 'Yalnızca yardım';
$string['filtershowstrings'] = 'Dizileri göster';
$string['filterstringid'] = 'Dizi tanımlayıcı';
$string['filtersubstring'] = 'Yalnızca dizileri içeren';
$string['headingcomponent'] = 'Bileşen';
$string['headinglocal'] = 'Yerel özelleştirme';
$string['headingstandard'] = 'Standart metin';
$string['headingstringid'] = 'Dizi';
$string['markinguptodate'] = 'Özelleştirmeyi güncel olarak işaretleme';
$string['markinguptodate_help'] = 'Dizi sitenizde kişiselleştirildiğinden bu yana İngilizce orijinali ya da esas çevirisi değiştirilmişse kişiselleştirilen çeviri zaman aşımına uğramış olabilir. Kişiselleştirilmiş çeviriyi inceleyin. Bunu güncel bulursanız, onay kutusuna tıklayın. Aksi takdirde düzenleyin.';
$string['markuptodate'] = 'Güncel olarak işaretle';
$string['modifiedno'] = 'Kaydedilecek değiştirilmiş diziler yok.';
$string['modifiednum'] = 'Değiştirilmiş diziler var.{$a} Bu değişiklikleri yerel dil pakedinize kaydetmek ister misiniz?';
$string['nostringsfound'] = 'Hiçbir dizi bulunmadı, lütfen filtre ayarlarında değişiklik yapın';
$string['placeholder'] = 'Yer tutucular';
$string['placeholder_help'] = 'Yer tutucular dizi içerisindeki `{$a}` ya da `{$a->something}` gibi özel ifadelerdir. Dizi gerçekten yazdırıldığında bir değer ile değiştirilirler.

Onları tamı tamına orijinal dizide oldukları gibi kopyalamak önemlidir. Onları çevirmeyin ve soldan sağa yönelimlerini değiştirmeyin.';
$string['placeholderwarning'] = 'Bir yer tutucu içeren dizi';
$string['pluginname'] = 'Dil uyarlama';
$string['savecheckin'] = 'Değişiklikleri dil pakedine kaydet';
$string['savecontinue'] = 'Değişiklikleri uygula ve düzenlemeye devam et';
