<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Değişim, orijinalden daha uzun ve kısaltmaya izin verilmiyor, devam edilemez.';
$string['disclaimer'] = 'Bu işlemin risklerini anlıyorum';
$string['doit'] = 'Evet, hadi yap!';
$string['excludedtables'] = 'Çeşitli tablolar metin yerleşiminin parçası olarak güncellenmedi. Bu, yapılandırma günlük, olaylar ve oturum tablolarını içerecek.';
$string['invalidcharacter'] = 'Aramada geçersiz karakterler bulundu veya metni değiştirin.';
$string['notifyfinished'] = '...tamamlandı';
$string['notifyrebuilding'] = 'Ders önbelleği oluşturuluyor...';
$string['notimplemented'] = 'Üzgünüz, bu özellik veritabanı sürücünüze uygulanmadı.';
$string['notsupported'] = 'Bu senaryo deneysel olarak düşünülmelidir. Yapılan değişiklikler geri alınamaz, betiği çalıştırmadan önce tam bir yedekleme yapılmalıdır!';
$string['pageheader'] = 'Tüm veritabanında metni ara ve değiştir';
$string['pluginname'] = 'DB ara ve değiştir';
$string['replacewith'] = 'Bu dize ile değiştir';
$string['replacewithhelp'] = 'genellikle yeni sunucu URL\'si';
$string['searchwholedb'] = 'Tüm veritabanını şunun için ara';
$string['searchwholedbhelp'] = 'genellikle öncesi sunucu URL\'si';
$string['shortenoversized'] = 'Gerekirse sonucu kısalt';
