<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'tr', branch 't13-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['addcertifprogramcontent'] = 'Sertifikasyon programı içeriğini ekle';
$string['addcertifprogramcontent_help'] = 'Ders setlerini ekleyerek sertifikasyon programının öğrenme yolunu inşa edebilirsiniz.
Setler eklendiğinde, aralarındaki ilişkiler tanımlanabilir. Setler, dersler manuel eklenerek oluşturulur.

Set sayısı oluşturulduktan sonra, her set arasında sekans oluşturmaya (bağımlılıklar gibi) izin vermek için set bölücüler kullanılır. Tanımlı dört ders seti olan bir örnek program şu şekilde bağımlılıklara sahip olabilir:

*  İkinci sete geçmeden önce öğrenci birinci setten bir dersi tamamlamalıdır (dersA veya dersB).
*  Üçüncü ya da dördüncü sete geçmeden önce öğrenci ikinci setteki tüm dersleri (dersC ve dersD ve dersE) tamamlamalıdır.
*  Öğrenci üçüncü setten bir dersi (dersE) ya da dördüncü setten (dersF ve dersG) tüm dersleri tamamlamalıdır.

Öğrenme yolu tamamlandığında, öğrenci sertifikasyon programını bitirmiş olur.';
$string['addnewcertification'] = 'Yeni sertifikasyon ekle';
$string['beforewindowduetoclose'] = 'Pencere kapanmadan önce';
$string['cancelcertificationmanagement'] = 'Kaydedilmemiş değişiklikleri temizle';
$string['certcomplete'] = 'Sertifikasyonunuz tamamlandı';
$string['certexpired'] = 'Sertifikasyonunuzun süresi doldu, orijinal sertifikasyonu tamamlamalısınız';
$string['certifcategories'] = 'Sertifikasyon Kategorileri';
$string['certifdeletefail'] = 'Sertifikasyon "{$a}" silinemedi';
$string['certification'] = 'Sertifikasyon';
$string['certification:configurecertification'] = 'Sertifikasyonu yapılandır';
$string['certification:configuredetails'] = 'Sertifikasyon detaylarını yapılandır';
$string['certificationcontent'] = 'Ders setleri ekleyerek program içeriğini tanımla';
$string['certification:createcertification'] = 'Sertifikasyon oluştur';
$string['certificationcreatesuccess'] = 'Sertifikasyon başarıyla oluşturuldu';
$string['certification:deletecertification'] = 'Sertifikasyonu sil';
$string['certificationdeletesuccess'] = 'Sertifikasyon "{$a}" başarıyla silindi';
$string['certificationdetailssaved'] = 'Sertifikasyon detayları kaydedildi';
$string['certificationhistory'] = 'Önceki Sertifikasyon';
$string['certifications'] = 'Sertifikasyonlar';
$string['certificationsdisabled'] = 'Sertifikasyonlar bu sitede etkinleştirilmedi';
$string['certificationsinthiscategory'] = 'Bu kategorideki sertifikasyonlar';
$string['certification:viewhiddencertifications'] = 'Gizli sertifikasyonları görüntüle';
$string['certifname'] = 'Sertifikasyon Adı';
$string['certifprog'] = 'Sertifikasyon programı';
$string['certifprogramcreatesuccess'] = 'Sertifikasyon programı başarıyla oluşturuldu';
$string['certifsmovedout'] = 'Sertifikasyonlar {$a} dışına çıkarıldı';
$string['certinprogress'] = 'Sertifikasyonunuz yürütülmekte';
$string['checkcertificationdelete'] = 'Bu sertifikasyonu ve tüm ilgili öğelerini silmek istediğinizden emin misiniz?';
$string['competency'] = 'Yeterlilik';
$string['comptype'] = 'Sertifikasyon tipi';
$string['comptype_help'] = 'Gerekli Öğrenme Bileşenini seç (şu an sadece program)';
$string['comptypenotimplemented'] = 'Sertifikasyon tipi uygulanmadı';
$string['confirmchanges'] = 'Sertifikasyon değişikiliklerini onayla';
$string['course'] = 'Ders';
$string['createnewcertification'] = 'Yeni sertifikasyon oluştur';
$string['createnewcertifprog'] = 'Yeni sertifikasyon programı oluştur';
$string['days'] = 'Gün(ler)';
$string['defaultcertprogramfullname'] = 'Sertifikasyon programı tam adı 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = 'Sertifikasyon detaylarını düzenle';
$string['editcertification'] = 'Sertifikasyonu düzenle';
$string['editdetailsactive'] = 'Sertifikasyon şunun için etkin';
$string['editdetailsactive_help'] = 'Süresi dolmadan önce sertifikasyonun etkin olduğu süre';
$string['editdetailsactivep'] = 'Etkin Süre';
$string['editdetailsdesc'] = 'Sertifikasyona atanmış tüm öğrenciler için yeniden sertifikasyon detay kurallarını tanımla';
$string['editdetailshdr'] = 'Yeniden sertifikasyon Detayları';
$string['editdetailsrccmpl'] = 'Sertifikasyon tamamlanma tarihini kullan';
$string['editdetailsrcexp'] = 'Sertifikasyon bitiş tarihini kullan';
$string['editdetailsrcopt'] = 'Yeniden sertifikasyon tarihi';
$string['editdetailsrcopt_help'] = 'Yeniden sertifikasyonun bitişinde ya da orijinal sertifikasyon süresi dolduğunda başlayacak yeni etkin süre';
$string['editdetailsrcwin'] = 'Yeniden Sertifikasyon Penceresi';
$string['editdetailsvalid'] = 'Bittiğinde sertifikasyonun ne kadar süreyle geçerli olacağını tanımlayın';
$string['editdetailswindow'] = 'Sona ermeden önce süre penceresi açılır';
$string['editdetailswindow_help'] = 'Bir öğrenci yeniden sertifikasyona başlamadan önce sertifikasyonun sona ermesi için geçen süre';
$string['error:categoryidwasincorrect'] = 'Kategori ID yanlıştı';
$string['error:categorymustbespecified'] = 'Kategori belirtilmelidir';
$string['error:certifsnotmoved'] = 'Hata, sertifikasyonlar {$a}\'dan taşınmadı!';
$string['error:histalreadyexists'] = 'Sertifikasyon geçmişi zaten var certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Yanlış sertifikasyon ID\'si certifid={$a}';
$string['error:incorrectid'] = 'Yanlış sertifikasyon tamamlama ID\'si ya da kulanıcı ID\'si';
$string['error:invalidaction'] = 'Geçersiz eylem: {$a}';
$string['error:minimumactiveperiod'] = 'Etkin süre yeniden sertifikasyon penceresi süresinden büyük olmalıdır';
$string['error:minimumwindowperiod'] = 'Yeniden sertifikasyon penceresi süresi en az {$a} olmalıdır';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid için eksik program tamamlama kaydı';
$string['error:mustbepositive'] = 'Rakam pozitif olmalıdır';
$string['error:nullactiveperiod'] = 'Yeniden sertifikasyon etkin süresi ayarlı değil';
$string['error:nullwindowperiod'] = 'Yeniden sertifikasyon penceresi süresi ayarlı değil';
$string['error:useralreadyassigned'] = 'kullanıcı zaten certifid={$a->certifid} userid={$a->userid} için atanmış';
$string['findcertifications'] = 'Sertifikasyonları bul';
$string['learningcomptype'] = 'Öğrenim bileşeni';
$string['legend:recertfailrecertmessage'] = 'MESAJ YENİDEN SERTİFİKALANAMADI';
$string['legend:recertwindowdueclosemessage'] = 'YENİDEN SERTİFİKALANDIRMA PENCERESİ MESAJI KAPATACAK';
$string['legend:recertwindowopenmessage'] = 'YENİDEN SERTİFİKALANDIRMA PENCERESİ MESAJI AÇACAK';
$string['managecertifications'] = 'Sertifikasyonları yönet';
$string['managecertifsinthiscat'] = 'Bu kategorideki sertifikasyonları yönet';
$string['months'] = 'Ay(lar)';
$string['moveselectedcertificationsto'] = 'Seçili sertifikasyonları şuraya taşı...';
$string['nocertifdetailsfound'] = 'Hiçbir sertifkasyon detayı ayarlanmadı';
$string['nocertifications'] = 'Sertifikasyon yok';
$string['oricertpath'] = 'Orijinal sertifikasyon yolu';
$string['oricertpathdesc'] = 'Orijinal sertifikasyon yolu için gerekli içeriği tanımla';
$string['pluginname'] = 'Sertifikasyon';
$string['prognamelinkedicon'] = 'Sertifikasyon Adı ve Bağlı Simge';
$string['program'] = 'Program';
$string['programexpandlink'] = 'Sertifikasyon Adı (genişleyen detaylar)';
$string['programid'] = 'Sertifikasyon ID\'si';
$string['programidnumber'] = 'Sertifikasyon ID numarası';
$string['programname'] = 'Sertifikasyon Adı';
$string['programshortname'] = 'Sertifikasyon Kısa Adı';
$string['programsummary'] = 'Sertifikasyon Özeti';
$string['prog_recert_failrecert_message'] = 'Program yeniden sertifikasyon hata mesajı';
$string['prog_recert_windowdueclose_message'] = 'Program Yeniden Sertifikasyon Penceresi kapanacak mesajı';
$string['prog_recert_windowopen_message'] = 'Program Yeniden Sertifikasyon Penceresi açılacak mesajı';
$string['recertfailrecert'] = 'Yeniden sertifikasyon alınamadı';
$string['recertfailrecertmessage'] = 'Yeniden sertifikasyon alınamadı mesajı';
$string['recertfailrecertmessage_help'] = 'Bir yeniden sertifikasyon süresi sona erdiğinde ve öğrencinin orijinal sertifikasyonu tekrarlaması gerektiğinde mesaj gönderilecektir.';
$string['recertification'] = 'Yeniden sertifikasyon';
$string['recertpath'] = 'Yeniden sertifikasyon yolu';
$string['recertpathdesc'] = 'Yeniden sertifikasyon yolunu tanımla';
$string['recertwindowdueclose'] = 'Yeniden sertifikasyon penceresi kapanacak';
$string['recertwindowdueclosemessage'] = 'Yeniden sertifikasyon kapanacak mesajı';
$string['recertwindowdueclosemessage_help'] = 'Bir yeniden sertifikasyon süre bitmek üzereyken bu mesaj gönderilir.';
$string['recertwindowexpiredate'] = 'Sertifikasyonunuz {$a} tarihinde sona erecek';
$string['recertwindowopen'] = 'Yeniden sertifikasyon penceresi açık';
$string['recertwindowopendate'] = 'Yeniden sertifikasyon penceresi  {$a} tarihinde açılır';
$string['recertwindowopenmessage'] = 'Yeniden sertifikasyon penceresi açık mesajı';
$string['recertwindowopenmessage_help'] = 'Bu mesaj, bir öğreni yeniden sertifikasyon alacakları bir periyoda girdiğinde gönderilecektir.';
$string['renewalstatus_dueforrenewal'] = 'Yenileme zamanı';
$string['renewalstatus_expired'] = 'Yenileme süresi doldu';
$string['renewalstatus_notdue'] = 'Yenileme için hazır değil';
$string['sameascert'] = 'Mevcut sertifikasyon içeriğini kullan';
$string['saveallchanges'] = 'Tüm değişiklikleri kaydet';
$string['searchcertifications'] = 'Sertifikasyonları ara';
$string['status_assigned'] = 'Atanmış';
$string['status_completed'] = 'Tamamlandı';
$string['status_expired'] = 'Süresi doldu';
$string['status_inprogress'] = 'İlerlemekte';
$string['status_unset'] = 'Ayarlı değil';
$string['timeallowance'] = 'Yeniden sertifikasyon için gerekli asgari süre {$a->timestring}';
$string['tosaveall'] = 'Tüm değişiklikleri kaydetmek için \'Tüm değişiklikleri kaydet\' öğesine tıklayın. Düzenlemek için \'Sertifikasyon detaylarını düzenle\'ye tıklayın. Değişikliklerin kaydedilmesi geri alınamaz.';
$string['type_competency'] = 'Yeterlilik';
$string['type_course'] = 'Ders';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Ayarlı değil';
$string['unset'] = 'Ayarlı değil';
$string['viewallcertifications'] = 'Tüm sertifikasyonları görüntüle';
$string['viewcertification'] = 'Sertifikasyonu görüntüle';
$string['weeks'] = 'Hafta(lar)';
$string['windowopen'] = 'Açık';
$string['windowopenin1day'] = '1 günde açılır';
$string['windowopeninxdays'] = '{$a} günde açılır';
$string['years'] = 'Yıl(lar)';
$string['youareassigned'] = 'Bu sertifikasyona atandınız.';
$string['youhaveunsavedchanges'] = 'Kaydedilmemiş değişiklikleriniz var.';
