<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'tr', branch 't13-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Etkinleştir';
$string['activatenow'] = '(Şimdi etkinleştir)';
$string['active'] = 'Etkin';
$string['addsystemusers'] = 'Kullanıcılar ekle';
$string['alreadyreplied'] = 'Bu kullanıcıya zaten yanıt verildi';
$string['answernow'] = 'Şimdi yanıtla';
$string['assigncurrentgroups'] = 'Atanmış Gruplar';
$string['assigncurrentusers'] = 'Atanmış Kullanıcılar';
$string['assignedtoxdraftusers'] = '{$a} taslak kullanıcıya atandı';
$string['assignedtoxusers'] = '{$a} kullanıcıya atandı';
$string['assigngroup'] = 'Grup 360&deg; Geri bildirime atansın mı?';
$string['assigngrouptype'] = 'Atama Tipi';
$string['assignincludechildren'] = 'Alt Öğe Grupları eklensin mi?';
$string['assignments'] = 'Atamalar';
$string['assignnumusers'] = 'Atanmış Kullanıcılar';
$string['assignsourcename'] = 'Atanmış Grup';
$string['backtofeedback360'] = 'Geri bildirime geri dön';
$string['backtofeedbackrequest'] = 'Geri bildirim talebine geri dön';
$string['byduedate'] = '{$a} tarafından';
$string['cancellationalert'] = '{$a->userfrom}, geri bildirim taleplerini "{$a->feedbackname}" iptal etti, bundan sonra yanıt vermek zorunda değilsiniz.';
$string['cancellationemail'] = '{$a->userfrom}, geri bildirim taleplerini "{$a->feedbackname}" iptal etti, bundan sonra yanıt vermek zorunda değilsiniz.';
$string['cancellationsubject'] = '{$a->userfrom} Geri bildirim talep iptali';
$string['cancelrequest'] = 'Geri bildirim Talebini İptal et';
$string['cancelrequestconfirm'] = 'Bu geri bildirim talebini iptal etmek istediğinizden emin misiniz?';
$string['cancelrequestcontinued'] = 'Daha fazla geri bildirim kabul edilmeyecek fakat tüm güncel yanıtlar gizlenecektir.';
$string['cancelrequestsuccess'] = 'Talep başarıyla iptal edildi';
$string['cancelusersemail'] = 'Bu harici kullanıcılar için mevcut talepleri iptal et:';
$string['close'] = 'Kapat';
$string['closed'] = 'Kapatıldı';
$string['closenow'] = '(Şimdi kapat)';
$string['completed'] = 'Tamamlandı';
$string['configenablefeedback360'] = 'Bu seçenek bu sitedeki kullanıcılardan 360 Geri bildirim özelliği için Etkinleştir(göster)/Gizle/Geçersiz kıl seçeneklerini kullanmanıza izin verir.

* Göster seçilirse, 360 geri bildirim ile ilişkili tüm bağlantılar, menüler, tablolar ve seçenekler erişilebilir olacaktır.
* Gizle seçilirse, 360 geri bildirim ile ilişkili tüm bağlantılar ve tablolar gizlenmiş olacaktır.
* Geçersiz kıl seçilirse, 360 geri bildirim sitedeki her menüden kaybolacak ve erişelemez duruma gelecektir.';
$string['confirmactivatefeedback360'] = '- {$a} Geri bildirimini etkinleştirmek istediğinizden emin misiniz?';
$string['confirmclosefeedback360'] = '- {$a} Geri bildirimini kapatmak istediğinizden emin misiniz?';
$string['confirmdeletefeedback360'] = '- {$a} Geri bildirimini silmek istediğinizden emin misiniz?';
$string['confirmdeletequestion'] = '- {$a} Sorusunu silmek istediğinizden emin misiniz?';
$string['content'] = 'İçerik';
$string['contentupdated'] = 'İçerik güncellendi';
$string['copy'] = 'Kopyala';
$string['createfeedback360'] = 'Geri bildirim Oluştur';
$string['createfeedback360heading'] = 'Yeni bir 360&deg; Geri bildirim oluştur';
$string['currentrequestees'] = 'Güncel talepler';
$string['currentusers'] = 'Güncel kullanıcılar';
$string['currentusersmatching'] = 'Şu anki eşleşen kullanıcılar \'{$a}\'';
$string['delete'] = 'Sil';
$string['deletedfeedback360'] = 'Geri bildirim başarıyla silindi';
$string['deletefeedback360s'] = '- {$a} Geri bildirimi sil';
$string['description'] = 'Tanım';
$string['description_help'] = 'Bir geri bildirim tanımı oluşturulduğunda bilgi geri bildirim adından sonra görünür';
$string['draft'] = 'Taslak';
$string['duedate'] = 'Bitiş Tarihi';
$string['duedate_help'] = 'Talep edine tarih tarafından yanıtlanmalıdır';
$string['emailmissing'] = 'Eksik e-posta';
$string['emailrequesthtml'] = '<p>{$a->fullname} geri bildirim formlarını doldurmanızı talep etti. Lütfen aşağıdaki linke tıklayın ve görüntülenen formu doldurun:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Mevcut Harici Geri bildirim Talep(leri)';
$string['emailrequestsnew'] = 'Harici Geri bildirim Talep(leri) Ekle';
$string['emailrequestsnew_help'] = 'Harici kullanıcılardan geri bildirim talebinde bulunmak için, her satıra bir e-posta adresi girin';
$string['emailrequeststr'] = '<p>{$a->fullname} geri bildirim formlarını doldurmanızı talep etti. Lütfen aşağıdaki URL\'yi ziyaret edin ve görüntülenen formu doldurun:
{$a->url}';
$string['emailrequestsubject'] = '{$a->fullname}\'dan geri bildirim talebi';
$string['emailrequesturlmask'] = 'burada';
$string['enablefeedback360'] = '360 Geri bildirimi Etkinleştir';
$string['error:accessdenied'] = 'Erişim Engellendi, bu sayfayı görüntüleme izniniz yok';
$string['error:activationconfirmation'] = 'Geri bildirim faaliyete geçirilmeye hazır değil';
$string['error:activationstatus'] = 'Taslak ya da kapalı olmayan bir Geri bildirim faaliyete geçirilemiyor';
$string['error:cannotchangestatus'] = 'Mevcut durum {$a->oldstatus} {$a->newstatus}\'a değiştirilemiyor';
$string['error:duedateformat'] = 'Bitiş tarihi bilinen bir formatta değil.';
$string['error:duedatepast'] = 'Bitiş tarihi geçmişte, lütfen gelecekteki bir değeri seçin.';
$string['error:emailduplicate'] = 'İki aynı e-postaya sahipsiniz, lütfen bir e-postayı yalnızca bir kez girin:';
$string['error:emailformat'] = 'Bu e-postalar istenen formatla eşleşmiyor:';
$string['error:emptyuserrequests'] = 'Hiçbir alıcınız yok, lütfen bir kullanıcı seçin ya da bir e-posta adresini girin';
$string['error:feedback360isactive'] = 'Geri bildirimin kaldırılması için \'Taslak\' ya da \'Kapalı\' durumda olması gerekir';
$string['error:feedback360noteditable'] = 'Geri bildirim \'Aktif\' bir durumdayken düzenlenemez';
$string['error:feedbacknotactive'] = 'Form aktif olmadığı sürece geri bildirim düzenlenemez';
$string['error:feedbacktablecreation'] = 'Yanıtlar tablosu oluşturmadan önce geri bildirim kaydedilmelidir';
$string['error:learnersrequired'] = 'Geri bildirim kullanıcılara atanmalıdır';
$string['error:newduedatebeforeold'] = 'Bitiş tarihi daha erken bir saate ayarlanamaz, lütfen güncel tarihe eşit ya da sonraki bir tarihe ayarlayın.';
$string['error:noformselected'] = 'Hata hiçbir geri bildirim formu seçilmedi. Lütfen devam etmeden önce bir geri bildirim seçin.';
$string['error:previewpermissions'] = 'Bu geri bildirime öz izleme yapmak için izniniz yok';
$string['error:questionsrequired'] = 'Geri bildirim en az bir temel ya da inceleme sorusu içermelidir';
$string['error:readonly'] = 'Salt okunur moddaki form onaylanamıyor';
$string['error:recipientsrequired'] = 'En az bir grup alıcı seçilmelidir';
$string['error:requestdeletefailure'] = 'Geri bildirim talebini silmede hata, kimlik denetimi başarısız';
$string['error:respassignmentaccess'] = 'Bu sayfaya erişim izniniz yok';
$string['error:submitform'] = 'Lütfen, daha sonra bitirmek için onaylamadan veya işlemi kaydetmeden önce formu geçerli ve gereken veriyle doldurun.';
$string['error:unexpectedtype'] = '{$a} Değişkeni beklenen türü karşılamıyor';
$string['error:unrecognisedaction'] = 'Bilinmeyen bir faaliyet yürütülmeye çalışılıyor: {$a}';
$string['feedback360'] = '360&deg; Geri bildirim';
$string['feedback360aboutcolleagues'] = 'Meslektaşlarınız hakkında geri bildirimde bulunun';
$string['feedback360aboutuser'] = '{$a} hakkında geri bildirim';
$string['feedback360aboutyou'] = 'Hakkınızda geri bildirim';
$string['feedback360activated'] = 'Geri bildirim başarıyla etkin hale getirildi';
$string['feedback360activenochangesallowed'] = 'Bu 360 Geri bildirim aktif, öğrenci atamalarına hiçbir değişiklik uygulanamaz';
$string['feedback360:assignfeedback360togroup'] = 'Geri bildirimi gruba ata';
$string['feedback360cloned'] = 'Geri bildirim başarıyla kopyalandı';
$string['feedback360:clonefeedback360'] = 'Geri bildirimi kopyala';
$string['feedback360closed'] = 'Geri bildirim başarıyla kapatıldı';
$string['feedback360closednochangesallowed'] = 'Bu 360 Geri bildirim kapalı, öğrenci atamalarına hiçbir değişiklik uygulanamaz';
$string['feedback360created'] = 'Geri bildirim başarıyla oluşturuldu';
$string['feedback360disabled'] = '360 Geri bildirim bu sitede etkinleştirilmemiş durumda';
$string['feedback360fixerrors'] = 'Geri bildirimi etkinleştirmeden önce aşağıdaki hataları onarmalısınız';
$string['feedback360:manageactivation'] = 'Geri bildirim etkinleştirmesini yönet';
$string['feedback360:managefeedback360'] = 'Geri bildirim formlarını yönet';
$string['feedback360:manageownfeedback360'] = 'Sahip olunan Geri bildirim taleplerini yönet';
$string['feedback360:managepageelements'] = 'Geri bildirim içeriğini yönet';
$string['feedback360:managestafffeedback'] = 'Personel Geri bildirim taleplerini yönet';
$string['feedback360notfound'] = 'Geri bildirim bulunmadı';
$string['feedback360requestdeleted'] = 'Geri bildirim talebi başarıyla silindi';
$string['feedback360updated'] = 'Geri bildirim başarıyla güncellendi';
$string['feedback360:viewassignedusers'] = 'Bir Geri bildirime atanan kullanıcıları görüntüle';
$string['feedback360:viewownreceivedfeedback360'] = 'Sahip olunan Geri bildirim taleplerini görüntüle';
$string['feedback360:viewownrequestedfeedback360'] = 'Sizin ve yanıtlarınızın talep ettiği Geri bildirimi görüntüleyin';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Personelin Geri bildirim taleplerini görüntüle';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Personelin ve yanıtlarının talep ettiği Geri bildirimi görüntüle';
$string['feedbacksubmitted'] = 'Geri bildirim teslim edildi';
$string['givefeedback'] = 'Geri bildirimde bulun';
$string['invalidsesskey'] = 'Verilen oturum anahtarı geçerli değil. Lütfen veriyi tekrar gönderin';
$string['loadfeedback360failure'] = '360 Geri bildirimin yüklenmesi başarısız';
$string['managefeedback360'] = 'Geri bildirimi Yönet';
$string['managefeedback360s'] = '360&deg; Geri bildirimi yönet';
$string['managercancellationalert'] = '{$a->userfrom}, personellerinin {$a->staffname} geri bildirim talebini "{$a->feedbackname}" iptal etti, bundan sonra yanıt vermek zorunda değilsiniz.';
$string['managercancellationemail'] = '{$a->userfrom}, personellerinin {$a->staffname} geri bildirim talebini "{$a->feedbackname}" iptal etti, bundan sonra yanıt vermek zorunda değilsiniz.';
$string['managercancellationsubject'] = '{$a->staffname} Geri bildirim talep iptali';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} sizden personelleri {$a->staffname}\'nin geri bildirim formunu doldurmanızı istedi. Lütfen formu doldurmaya başlamak için aşağıdaki linke tıklayın:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '<p>{$a->fullname} sizden personelleri {$a->staffname}\'nin geri bildirim formunu doldurmanızı istedi. Lütfen formu doldurmaya başlamak için aşağıdaki url\'yi ziyaret edin:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname}, personelleri {$a->staffname} hakkında geri bildirim talep etti';
$string['managerreminderemailbody'] = 'Personelim {$a->staffname} hakkındaki geri bildirim talebini doldurmanızı anımsatmak istedim. Lütfen {$a->timedue}\'dan önce formu doldurup başlatmak için {$a->url}\'ye gidin.

Teşekkürler,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Personelim {$a->staffname} hakkındaki geri bildirim talebini doldurmanızı anımsatmak istedim. Lütfen {$a->timedue}\'dan önce formu doldurup başlatmak için \'{$a->link}\'e gidin.

Teşekkürler,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Anımsatıcı: {$a->staffname}\'nın geri bildirim talebi';
$string['managerupdatealert'] = '{$a->userfrom} personelleri {$a->staffname}\'nin geri bildirim talebini "{$a->feedbackname}" güncelledi, {$a->timedue} tarihine kadar yanıt verebilirsiniz.';
$string['managerupdateemail'] = '{$a->userfrom} personelleri {$a->staffname}\'nin geri bildirim talebini "{$a->feedbackname}" güncelledi, {$a->timedue} tarihine kadar yanıt verebilirsiniz.';
$string['managerupdatesubject'] = '{$a->staffname} Geri bildirim güncellemesi';
$string['manageuserrequests'] = 'Kullanıcı taleplerini yönet';
$string['messages'] = 'Mesajlar';
$string['myfeedback'] = 'Geri Bildirimim';
$string['name'] = 'Ad';
$string['nameemail'] = 'Ad/E-posta';
$string['name_help'] = 'Bu, geri bildirim formlarınızın ve raporlarınızın üstünde görünecek olan isimdir';
$string['next'] = 'Sonraki';
$string['nofeedback360s'] = 'Hiçbir geri bildirim oluşturulmadı';
$string['nofeedback360togive'] = 'Henüz hiçbir geri bildirimde bulunmanız talep edilmedi';
$string['nogroupassignments'] = 'Güncel olarak atanmış hiçbir grup yok';
$string['notcompleted'] = 'Tamamlanmadı';
$string['nouserassignments'] = 'Güncel olarak atanmış hiçbir kullanıcı yok';
$string['options'] = 'Seçenekler';
$string['overdue'] = 'Süresi geçti';
$string['pending'] = '(beklemede)';
$string['pluginname'] = 'Totara Geri bildirimi';
$string['potentialrequestees'] = 'Olası talepler';
$string['potentialusers'] = 'Olası kullanıcılar';
$string['potentialusersmatching'] = 'Olası eşleşen kullanıcılar \'{$a}\'';
$string['preview'] = 'Ön izleme';
$string['previewencased'] = '(Önizleme)';
$string['previewheader'] = '\'{$a}\' Ön izlemesi';
$string['previewsubheader'] = 'Bir geri bildirim talebine yanıt veren birinin sayfayı görüntüleyebileceğini gösterir.';
$string['progresssaved'] = 'İşlem kaydedildi';
$string['recipient:anyuser'] = 'Herhangi bir site kullanıcısı';
$string['recipient:audiencies'] = 'Üyesi olan izleyiciler';
$string['recipientdesc'] = 'Kullanıcı gruplarını seç devralan kişi geri bildirim talebinde bulunabilir';
$string['recipient:directreports'] = 'Doğrudan raporları (yalnızca yöneticiler)';
$string['recipient:email'] = 'Harici e-posta adresleri';
$string['recipient:linemanager'] = 'Bölüm müdürleri';
$string['recipients'] = 'Alıcılar';
$string['recipient:sameorg'] = 'Aynı organizasyona sahip kişiler';
$string['recipient:samepos'] = 'Aynı pozisyona sahip kişiler';
$string['recipientsupdated'] = 'Güncellenen alıcılar';
$string['remind'] = 'anımsat';
$string['reminderconfirm'] = 'Bu, talep ettiğiniz geri bildirim talebini yanıtlayacak olan herkese bir anımsatma mesajı gönderecektir:';
$string['reminderemailbody'] = 'Bu, {$a->requestername}\'nın hakkındaki {$a->timedue} bir geri bildirim formunu doldurmanızı istediğini anımsatma amaçlıdır, lütfen {$a->url}\'ye gidin ve formu doldurun.';
$string['reminderemailbodyhtml'] = 'Bu, {$a->requestername}\'nın hakkındaki {$a->timedue} bir geri bildirim formunu doldurmanızı istediğini anımsatma amaçlıdır, lütfen {$a->link}\'e gidin ve formu doldurun.';
$string['reminderemailsubject'] = 'Anımsatıcı: {$a->requestername}\'nin geri bildirim talebi';
$string['reminderssent'] = '{$a} için gönderilen anımsatıcılar';
$string['remindresponders'] = 'Geri bildirim Anımsatıcıları Gönder';
$string['removerequest'] = 'Geri bildirim Taleplerini Sil';
$string['removerequestconfirm'] = '{$a}\'a yönelik geri bildirim talebini silmek istediğinizden emin misiniz?';
$string['request'] = 'Talep';
$string['requestcreatedsuccessfully'] = 'Geri bildirim talepleri başarıyla oluşturuldu';
$string['requested'] = 'Talep edildi:';
$string['requestfeedback360'] = 'Geri bildirim Talep et';
$string['requestfeedback360confirm'] = 'İstediğinizden emin misiniz...';
$string['requestfeedback360create'] = 'Şuna/şunlara yönelik yeni geri bildirim talepleri oluştur:';
$string['requestfeedback360delete'] = 'Şuna/şunlara yönelik mevcut talepleri iptal et:';
$string['requestfeedback360keep'] = 'Bitiş tarihi güncellemelerini şuna/şunlara gönder:';
$string['requestupdatedsuccessfully'] = 'Geri bildirim talebi başarıyla güncellendi';
$string['requestusersemail'] = 'Harici kullanıcılardan Geri bildirim talep et';
$string['requestuserssystem'] = 'Sistem kullanıcılarından Geri bildirim talep et';
$string['requestuserssystemchoose'] = 'Geri bildirim almak istediğiniz kullanıcıları seçin:';
$string['response'] = 'Yanıt';
$string['responsecount'] = '{$a->responded} Yanıtlar (out of {$a->total})';
$string['responsecountnew'] = '{$a->new} Yeni';
$string['responses'] = 'Yanıtlar';
$string['reviewnow'] = 'Yanıtını görüntüle';
$string['reviewnowmanager'] = 'Onlara ait yanıtları görüntüle';
$string['saveprogress'] = 'İşlemi kaydet';
$string['settings'] = 'Ayarlar';
$string['status'] = 'Durum';
$string['statusat'] = 'Durum:';
$string['stop'] = 'dur';
$string['submitfeedback'] = 'Geri bildirimi sun';
$string['timedue'] = 'Son tarih:';
$string['update'] = 'Güncelle';
$string['updatealert'] = '{$a->userfrom} personelleri {$a->staffname}\'nin geri bildirim talebini "{$a->feedbackname}" güncelledi, {$a->timedue} tarihine kadar yanıt verebilirsiniz.';
$string['updateemail'] = '{$a->userfrom} personelleri {$a->staffname}\'nin geri bildirim talebini "{$a->feedbackname}" güncelledi, {$a->timedue} tarihine kadar yanıt verebilirsiniz.';
$string['updatesubject'] = '{$a->userfrom} Geri bildirim güncelleme';
$string['urlrequesturlmask'] = 'burada';
$string['userassignmentnotfound'] = 'Kullanıcı ataması bulunmadı';
$string['userheaderfeedback'] = '{$a->username}} için geri bildirim<a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Profili görüntüle</a>';
$string['userheaderfeedbackbyemail'] = '{$a->username} için geri bildirim <a href="{$a->profileurl}" target="_blank">Profili görüntüle</a> from external user {$a->responder}';
$string['userownheaderfeedback'] = 'Hakkınızda geri bildirim';
$string['userxfeedback360'] = '{$a}\'nın Geri bildirimi';
$string['validationfailed'] = 'Geçerlilik Başarısız';
$string['viewinguserxfeedback360'] = '{$a}\'nın Geri bildirimini görüntülüyorsunuz';
$string['viewrequest'] = 'Talebi Görüntüle';
$string['viewresponse'] = 'Yanıtı Görüntüle';
$string['viewuserxresponses'] = '{$a}\'nın yanıtlarını görüntüle';
