<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Uyarılar';
$string['clickformoreinfo'] = 'Daha fazla bilgi için tıklayınız';
$string['context'] = 'Bağlantı';
$string['dismiss'] = 'Mesajı hatırlatma';
$string['from'] = 'Bloktan';
$string['noalerts'] = 'Şu anda hiç uyarınız yoktur';
$string['normal'] = 'Normal';
$string['of'] = 'Bloğun';
$string['pluginname'] = 'Uyarılar';
$string['reviewitems'] = 'Öğe(leri) gözden geçirin';
$string['showempty'] = 'Görüntülenecek hiçbir uyarı olmadığındai bu bloğu göster';
$string['showemptyconfig'] = 'Boş bloğu göster';
$string['showempty_help'] = 'Etkinleştirildiğinde, gösterilecek hiçbir uyarı yoksa, blok "Şu anda hiç uyarınız yoktur" mesajıyla görüntülenir.

Bu seçeneği etkinleştirmek için, genel ayarın, uyarılar bloğu ayarlarında etkinleştirilmesi gerekir.';
$string['showingxofx'] = '{$a->total}\'in {$a->count} \'ini gösteriyor';
$string['statement'] = 'Bildirim';
$string['status'] = 'Durum';
$string['statusnotok'] = 'Durum tamamdır';
$string['statusok'] = 'Durum tamam değildir';
$string['statusundecided'] = 'Durum belirsizdir';
$string['totara_alerts:addinstance'] = 'Yeni bir uyarılar bloğu ekle';
$string['totara_alerts:myaddinstance'] = 'Benim Moodle\'m sayfasına yeni bir uyarılar bloğu ekle';
$string['type'] = 'Tür';
$string['urgency'] = 'Aciliyet';
$string['urgent'] = 'Acil';
$string['viewall'] = 'Hepsini görüntüle';
$string['viewallnot'] = 'Tüm uyarıları görüntüle';
