<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Dosya şifreleme';
$string['expiredaction'] = 'Kayıt bitiş eylemi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde devam etmek için eylem seçin.Bazı kullanıcı veri ve ayarlarının kurs sicil iptalleri esnasında kurstan arındırıldığını lütfen unutmayın.';
$string['filelockedmail'] = 'Ders kaydı için kullandığınız dosya ({$a}) cron uygulaması tarafından silinemedi. Bu, dosyada yanlış izinlerin kullanılması anlamına gelmektedir. Moodle\'nin bu dosyayı silebilmesi için izinleri değiştirin yoksa bu işlem sürekli tekrar edecektir.';
$string['filelockedmailsubject'] = 'Önemli hata: Kayıt dosyası';
$string['flatfile:manage'] = 'Kullanıcı kayıtlarını manuel olarak yönet';
$string['flatfilesync'] = 'Düz dosya kaydı senkronize etme';
$string['flatfile:unenrol'] = 'Kullanıcıların kurs kayıtlarını manuel olarak iptal et';
$string['location'] = 'Dosya yeri';
$string['location_desc'] = 'Kayıt dosyasına olan tüm yolu belirle. İşlem sonrası dosya otomatik olarak silinir.';
$string['mapping'] = 'Düz kütük dosya rol eşleştirmesi';
$string['messageprovider:flatfile_enrolment'] = 'Düz kütük dosya sicil mesajları';
$string['notifyadmin'] = 'Yöneticiyi bilgilendir';
$string['notifyenrolled'] = 'Kayıtlı kullanıcıları bilgilendir';
$string['notifyenroller'] = 'Kayıtlardan sorumlu kullanıcıyı bilgilendir';
$string['pluginname'] = 'Düz kütük dosya (CSV)';
$string['pluginname_desc'] = 'Bu yöntem aralıksız olarak kontrol yapacak ve belirlediğiniz konumdaki özel formatlı bir metin dosyasını işleyecektir. Dosya virgülle ayrılmış bir dosyadır ve her satırda dört veya altı alana sahip olduğu farzedilmektedir:

   işletim, rol, kullanıcı id numarası, kurs id numarası  [, başlangıçzamanı [, bitişzamanı]]

* işletim -ekle | sil
* rol - öğrenci | öğretmen | öğretmendüzenle
* kullanıcı id numarası - kullanıcı tablosundaki idnumarası NB id değildir
* kurs id numarası - kurs tablosundaki idnumarası NB id değildir
* başlangıçzamanı - başlangıç zamanı (referans tarihten beri saniyeler saniye cinsinden) - isteğe bağlı
* bitişzamanı - bitiş zamanı (referans tarihten beri saniyeler saniye cinsinden) - isteğe bağlı

Bu dosya aşağıdaki gibi görünebilir:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
