<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Gönderi geçersizdi, ve cezasız olarak ihmal edildi.';
$string['gradingdetails'] = 'Bu gönderi için not: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Önceki denemeler göz önünde bulundurularak bu, <strong>{$a->cur}/{$a->max}</strong> verir.';
$string['gradingdetailspenalty'] = 'Gönderim {$a} cezası aldı.';
$string['gradingdetailspenaltytotal'] = 'Şu ana kadar olan ceza: {$a}.';
$string['gradingdetailswithadjustment'] = 'Bu gönderimin notları: {$a->raw}/{$a->max}.
Önceki denemeler göz önünde bulundurularak bu,  <strong>{$a->cur}/{$a->max}</strong> verir.';
$string['gradingdetailswithadjustmentpenalty'] = 'Bu gönderimin notları: {$a->raw}/{$a->max}.
Önceki denemeler göz önünde bulundurularak bu,  <strong>{$a->cur}/{$a->max}</strong> verir. Gönderim {$a->penalty} cezası aldı.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Bu gönderimin notları: {$a->raw}/{$a->max}.
Önceki denemeler göz önünde bulundurularak bu,  <strong>{$a->cur}/{$a->max}</strong> verir. Gönderim {$a->penalty} cezası aldı.
Şu ana kadar olan ceza: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Bu gönderimin notları: {$a->raw}/{$a->max}.
Gönderim {$a->penalty} cezası aldı.';
$string['gradingdetailswithtotalpenalty'] = 'Bu gönderimin notları: {$a->raw}/{$a->max}.
Gönderim {$a->penalty} cezası aldı.
Şu ana kadar olan ceza: {$a->totalpenalty}.';
$string['notcomplete'] = 'Tamamlanmamış';
$string['pluginname'] = 'Uyarlanmış mod';
