<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} hata(ları) tespit edildi';
$string['missinganswer'] = 'Çok az :YANIT, :Lx, :Rx durumları soru sıralaması için {$a}. En az 2 olası soru belirlemelisiniz.';
$string['missingquestion'] = 'Sıralamasından {$a} sonra eksik soru etiketi';
$string['pluginname'] = 'WebCT biçimi';
$string['pluginname_help'] = 'WebCT biçimi, WebCT\'nin metne dayalı biçiminde kaydedilmiş çok seçenekli ve kısa cevaplı soruların içe aktarımına olanak tanır.';
$string['questionnametoolong'] = '{$a} (255 karakter. en fazla) sıralamasındaki soru ismi çok uzun. Kesildi.';
$string['unknowntype'] = 'Sıralamasından {$a} sonra bilinmeyen soru türü';
$string['warningsdetected'] = '{$a} uyarı(lar) tespit edildi';
$string['wronggrade'] = 'Yanlış not ({$a} sıralamasından sonra) :';
