<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'tr', branch 't13-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Etkinleştir';
$string['activatenow'] = 'Şimdi etkinleştir';
$string['active'] = 'Etkinleştir';
$string['activeappraisals'] = 'Etkin değerlendirmeler';
$string['addpage'] = 'Yeni sayfa ekle';
$string['addstage'] = 'Aşama ekle';
$string['ahead'] = 'İleri';
$string['allappraisals'] = 'Tüm Değerlendirmeler';
$string['allappraisalsfor'] = '{$a} için tüm değerlendirmeler';
$string['answer'] = 'Yanıtla';
$string['appraisal'] = 'Değerlendirme';
$string['appraisalactivated'] = 'Değerlendirme {$a} etkinleştirildi';
$string['appraisal_activation'] = 'Değerlendirmeyi etkinleştirme';
$string['appraisalactivenochangesallowed'] = 'Bu değerlendirme etkin, öğrenci atamalarında hiçbir değişiklik yapılamaz';
$string['appraisal:assignappraisaltogroup'] = 'Değerlendirmeyi gruba ata';
$string['appraisal:cloneappraisal'] = 'Değerlendirmeleri kopyala';
$string['appraisalcloned'] = 'Değerlendirme Kopyalandı';
$string['appraisalclosed'] = 'Değerlendirme \'{$a}\' kapatıldı';
$string['appraisalclosedalertssent'] = 'Değerlendirme \'{$a}\' kapatıldı ve uyarı gönderildi';
$string['appraisalfixerrors'] = 'Değerlendirme etkinleştirmesi öncesi aşağıdaki hataları düzeltmelisiniz:';
$string['appraisalhasstages'] = 'Değerlendirme aşağıdaki aşamalara sahiptir:';
$string['appraisalhistory'] = 'değerlendirme geçmişi';
$string['appraisalinvalid'] = 'Değerlendirme etkinleştirme için hazır değil';
$string['appraisalinvalid:learners'] = 'Atanmış bir öğrenci yok.';
$string['appraisalinvalid:missingrole'] = 'Öğrenci {$a->user}, {$a->role} sahibi değil.';
$string['appraisalinvalid:pageempty'] = 'Sayfa \'{$a}\' en az bir öğeye sahip olmalıdır.';
$string['appraisalinvalid:redisplayfuture'] = 'Sayfa \'{$a}\' geçersiz bir yeniden gösterim sorusuna sahip.';
$string['appraisalinvalid:roles'] = 'En az bir soruya yanıt verebilecek bir rol yok.';
$string['appraisalinvalid:stagedue'] = 'Aşama \'{$a}\' geçersiz son tarihe sahip. Bu, gelecekte olmalı.';
$string['appraisalinvalid:stageempty'] = 'Aşama \'{$a}\' en az bir sayfaya sahip olmalıdır.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Aşama \'{$a}\' en az bir sayfaya sahip olmalıdır.';
$string['appraisalinvalid:stagesamedue'] = 'İki veya daha fazla aşama aynı son tarihe sahiptir.';
$string['appraisalinvalid:status'] = 'Taslak olmayan değerlendirme etkinleştirilemez.';
$string['appraisal:manageactivation'] = 'Değerlendirme etkinleştirmesini yönet';
$string['appraisal:manageappraisals'] = 'Değerlendirmeleri yönet';
$string['appraisal:managenotifications'] = 'Bildirimleri yönet';
$string['appraisal:managepageelements'] = 'Sayfa öğelerini yönet';
$string['appraisal:printownappraisals'] = 'Kendi değerlendirmelerini yazdır';
$string['appraisal:printstaffappraisals'] = 'Personel değerlendirmelerini yazdır';
$string['appraisals'] = 'Değerlendirmeler';
$string['appraisalsdisabled'] = 'Değerlendirmeler bu sitede etkinleştirilmemiş';
$string['appraisal_stage_completion'] = 'Aşamayı tamamlama';
$string['appraisalupdated'] = 'Değerlendirme Güncellendi';
$string['appraisal:viewassignedusers'] = 'Atanmış kullanıcıları görüntüle';
$string['appraisal:viewownappraisals'] = 'Kendi değerlendirmelerini görüntüle';
$string['asroleappraiser'] = 'Değerlendiren olarak';
$string['asrolelearner'] = 'Değerlendirmelerim';
$string['asrolemanager'] = 'Yönetici olarak';
$string['asroleteamlead'] = 'Yöneticinin Müdürü olarak';
$string['assigncurrentgroups'] = 'Atanmış Gruplar';
$string['assigncurrentusers'] = 'Atanmış Öğrenciler';
$string['assigngroup'] = 'Öğrenci Grubunu Değerlendirmeye ata';
$string['assigngrouptypename'] = 'Atama Tipi';
$string['assignincludechildren'] = 'Alt Gruplar eklensin mi?';
$string['assignments'] = 'Atamalar';
$string['assignnumusers'] = 'Öğrenciler';
$string['assignsourcename'] = 'Atanmış Grup';
$string['backtoappraisal'] = 'Değerlendirmeye dön';
$string['changessaved'] = 'Değişiklikler kaydedildi';
$string['close'] = 'Kapat';
$string['closealertadminbody'] = '<p>Sizinle ilgili değerlendirmeleri olaran aşağıdaki personel artık bu değerlendirmeyi tamamlamayacaktır:</p> <p>{$a->staff}</p> <p>Yöneticiden gelen mesaj şudur:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Uyarı gövdesi';
$string['closealertbodydefault'] = '<p>Bir yönetici değerlendirmenizi "{$a->name}" kapattı.</p> <p>Artık bu değerlendirmeyi tamamlamak zorunda değilsiniz.</p>';
$string['closealerttitle'] = 'Uyarı başlığı';
$string['closealerttitledefault'] = 'Değerlendirme "{$a->name}" yönetici tarafından kapatıldı';
$string['closeappraisal'] = 'Değerlendirmeyi kapat';
$string['closed'] = 'Kapatıldı';
$string['closedon'] = 'Bu değerlendirme {$a} tarihinde iptal edildi';
$string['closesendalert'] = 'Uyarıyı etkilenen kullanıcılara gönder';
$string['closeusersincomplete'] = '{$a} kullanıcı henüz bu değerlendirmeyi tamamlamadı. Kapatma, değerlendirmelerine devam etmelerini önler. Bu geri alınamaz.';
$string['complete'] = 'Tamamla';
$string['completeby'] = 'Tamamlayan';
$string['completebydate'] = 'Tamamlayan <br>{$a}';
$string['completebystage_help'] = 'Henüz bilmiyorsanız tarihleri boş bırakın, fakat değerlendirmenin bunlar olmadan etkinleşmeyeceğini dikkate alın';
$string['completed'] = 'Tamamlandı';
$string['completedon'] = 'Bu değerlendirme {$a} tarihinde tamamlandı';
$string['completestage'] = 'Aşamayı Tamamla';
$string['configenableappraisals'] = 'Bu seçenek: Bu sitedeki kullanıcılardan Değerlendirme özelliklerini etkinleştirmeyi(göster)/gizlemeyi/devre dışı bırakmayı sağlar.

* Göster seçilirse, değerlendirmelere ilişkin tüm linkler, menüler, sekmeler ve seçeneklere erişilebilir.
* Gizle seçilirse, değerlendirmelere ilişkin tüm linkler ve sekmeler gizlencektir.
* Devre dışı bırak seçilirse, sitedeki her menüden değerlendirmeler kaybolacak ve erişilebilir olmayacaktır.';
$string['confirmactivateappraisal'] = 'Bu değerlendirmeyi gerçekten etkinleştirmek istiyor musunuz?';
$string['confirmcloseappraisal'] = 'Bu değerlendirmeyi gerçekten kapatmak istiyor musunuz?';
$string['confirmdeleteappraisal'] = 'Bu değerlendirmeyi gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeleteitem'] = 'Bu öğeyi silmek istediğinizden emin misiniz?';
$string['confirmdeleteitemwithredisplay'] = 'Bu öğeye bağlı bir veya birkaç yeniden gösterim öğesi var. Silerseniz, tüm bağlı yeniden gösterim öğeleri de silinecek. Bu öğeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletemessage'] = 'Bu mesajı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletepage'] = 'Bu sayfayı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletequestion'] = 'Bu soruyu gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletestage'] = 'Bu aşamayı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletestagewithredisplay'] = 'Bu aşamaya bağlı bir veya birkaç yeniden gösterilen öğe var. Silerseniz, tüm yeniden bağlı yeniden gösterim öğeleri de silinecektir. Bu aşamayı silmek istediğinizden emin misiniz?';
$string['content'] = 'İçerik';
$string['continue'] = 'Devam et';
$string['createappraisal'] = 'Değerlendirme oluştur';
$string['createappraisalheading'] = 'Yeni bir değerlendirme oluştur';
$string['createpageheading'] = 'Yeni bir sayfa oluştur';
$string['dateend'] = 'Bitiş tarihi';
$string['datestart'] = 'Başlangıç tarihi';
$string['delete'] = 'Sil';
$string['deleteappraisals'] = '\'{$a}\' değerlendirmesini sil';
$string['deletedappraisal'] = 'Değerlendirme silindi';
$string['deletedpage'] = 'Sayfa silindi';
$string['deletedstage'] = 'Aşama silindi';
$string['deletepage'] = '\'{$a}\' sayfasını sil';
$string['deletestage'] = '\'{$a}\' aşamasını sil';
$string['description'] = 'Açıklama';
$string['description_help'] = 'Bir değerlendirme açıklaması oluşturulduğunda, bilgiler değerlendirme adından sonra gösterilir';
$string['descriptionstage'] = 'Açıklama';
$string['descriptionstage_help'] = 'Bir açıklama oluşturulduğunda, bilgiler değerlendirme aşama adından sonra gösterilir';
$string['detailreport'] = 'Detaylı rapor';
$string['detailreportforx'] = '{$a} detaylı raporu:';
$string['downloadnow'] = 'Şimdi indir';
$string['draft'] = 'Taslak';
$string['editpageheading'] = 'Sayfayı düzenle';
$string['editstageheading'] = 'Aşamayı düzenle';
$string['enableappraisals'] = 'Değerlendirmeleri etkinleştir';
$string['error:appraisalisactive'] = 'Etkinse değerlendirme kaldırılamaz';
$string['error:appraisalmustdraft'] = 'Değerlendirme etkinleştirmesinin ardından değerlendirmenin kısımları kaldırılamaz';
$string['error:appraisalnotdraft'] = 'Değiştirilmesi için değerlendirme \'Taslak\' veya \'Kapalı\' durumda olmalıdır';
$string['error:appraisalnoteditable'] = '\'Etkin\' bir durumdayken değerlendirme düzenlenemez';
$string['error:beforedisabled'] = 'Bu tip bir olay tahmin edilemez';
$string['error:cannotaccessappraisal'] = 'Bu değerlendirmeye girmek için gerekli kaabiliyetleriniz yok';
$string['error:cannotchangestatus'] = 'Geçerli durum {$a->oldstatus}, {$a->newstatus} olarak değiştirilemez';
$string['error:cannotdelete'] = 'Öğe silinemedi. Bunun hala var olduğundan emin olunuz.';
$string['error:completebyinvalid'] = 'Tamamlanma tarihi gelecekte olmalıdır';
$string['error:dateformat'] = '{$a} biçiminde bir tarih giriniz.';
$string['error:dialognotreeitemscompfromplan'] = 'Bu planda hiçbir yeterlilik yok';
$string['error:dialognotreeitemscoursefromplan'] = 'Bu planda hiçbir ders yok';
$string['error:dialognotreeitemsevidencefromplan'] = 'Bu planda bağlı bir kanıt yok';
$string['error:dialognotreeitemsgoals'] = 'Bu çerçevede hiçbir hedef yok';
$string['error:dialognotreeitemsobjfromplan'] = 'Bu planda hiçbir hedef yok';
$string['error:dialognotreeitemsprogfromplan'] = 'Bu planda hiçbir program yok';
$string['error:messagebodyrequired'] = 'Mesaj gövdesi gereklidir';
$string['error:messagetitleyrequired'] = 'Mesaj başlığı gereklidir';
$string['error:movestagenopages'] = 'Sorunun taşındığı aşama hiçbir sayfa içermiyor';
$string['error:nopermissions'] = 'Bu eylemi yapmak için izinleriniz yok';
$string['error:numberrequired'] = 'Sıfırdan büyük bir değer gereklidir';
$string['error:pagenotfound'] = 'Sayfa bulunamadı';
$string['error:redisplayoutoforder'] = 'Yeniden gösterim sorusu bağlandığı sorunun ardından bir sayfaya konulmalıdır';
$string['error:rolemessage'] = 'Mesajı almak için en az bir rol seçilmelidir';
$string['error:stagenotfound'] = 'Aşama bulunamadı';
$string['error:subjecthasnoappraisals'] = 'Kullanıcının değerlendirmesi yok';
$string['error:submitteddatainvalid'] = 'İlettiğiniz verilerde sorunlar oldu';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:viewrequired'] = 'En az bir rolün görünürlük erişimi olmalıdır';
$string['error:writerequired'] = 'En az bir rolün yazma erişimi olmalıdır';
$string['event'] = 'Olay';
$string['eventactivation'] = 'Değerlendirmeyi Etkinleştirme';
$string['eventafter'] = 'Olaydan sonra {$a->delta} {$a->period}';
$string['eventbefore'] = 'Olaydan önce {$a->delta} {$a->period}';
$string['eventmessagebody'] = 'Mesaj gövdesi';
$string['eventmessagerolebody'] = '{$a} mesaj gövdesi';
$string['eventmessageroletitle'] = '{$a} mesaj başlığı';
$string['eventmessagetitle'] = 'Mesaj başlığı';
$string['eventrecipients'] = 'Alıcılar';
$string['eventsendroleall'] = 'Aynı mesajı tüm rollere gönder';
$string['eventsendroleeach'] = 'Her rol için farklı mesaj gönder';
$string['eventsendstagecompleted'] = 'Aşamaları ancak şu ise kişilere gönder';
$string['eventstage'] = '{$a} Aşama';
$string['eventstagecomplete'] = 'Tamamlandığında';
$string['eventstagecompleted'] = 'Değerlendirme Aşaması Tamamlandı';
$string['eventstagedue'] = 'Tamamlama tarihi';
$string['eventstageiscomplete'] = 'tamamlandı';
$string['eventstageisincomplete'] = 'eksik';
$string['eventtimeafter'] = 'Sonra gönder';
$string['eventtimebefore'] = 'Önce gönder';
$string['eventtimenow'] = 'Olay olduğunda hemen gönder';
$string['eventtiming'] = 'Zamanlama';
$string['example:appraisaldescription'] = '<p>Bu bir örnek değerlendirmedir. Kendi değerlendirmenizi oluşturmak için bunu bir başlangıç noktası olarak kullanabilir ya da işlevin nasıl çalıştığını görmek için etrafta gezinebilirsiniz.</p><p>Buna ihtiyacınız yoksa, bunu silin ve kendinizinkini oluşturun.</p>';
$string['example:appraisalname'] = 'Örnek değerlendirme';
$string['example:scaleyesnoname'] = 'Evet veya hayır';
$string['example:stage1description'] = 'Aşamayı kur. Bu aşama değerlendirme periyodunun başında ortaya çıkar.';
$string['example:stage1name'] = 'Kur';
$string['example:stage1page1name'] = 'Hedefler';
$string['example:stage1page1quest1name'] = 'Hedeflerini gözden geçir';
$string['example:stage1page2name'] = 'Kişisel Gelişim';
$string['example:stage1page2quest1name'] = 'Kişisel gelişim bilgilerini gir';
$string['example:stage1page3name'] = 'Yeterlilikler';
$string['example:stage1page3quest1name'] = 'Yeterlilikleri gözden geçir';
$string['example:stage1page4name'] = 'Özet';
$string['example:stage1page4quest1name'] = 'Öğrenci ile yönetici bu konuda anlaştı mı?';
$string['example:stage2description'] = 'Yıl Ortası Gözden geçirmesi, ilerlemeyi takip etmek ve gerekirse düzeltici eylemler yapmak için bir fırsattır.';
$string['example:stage2name'] = 'Yıl Ortası Gözden Geçirmesi';
$string['example:stage2page1name'] = 'Hedefler (Yıl ortası)';
$string['example:stage2page1quest1name'] = 'Hedeflerinizi gözden geçirin';
$string['example:stage2page1quest2name'] = 'Genel hedef değerlendirmesi (Yıl ortası)';
$string['example:stage2page2name'] = 'Yeterlilikler (Yıl ortası)';
$string['example:stage2page2quest1name'] = 'Yeterlilikleri gözden geçir';
$string['example:stage2page2quest2name'] = 'Genel yeterlilik değerlendirmesi (Yıl ortası)';
$string['example:stage2page3name'] = 'Özet (Yıl Ortası)';
$string['example:stage2page3quest1name'] = 'Genel yorumlar';
$string['example:stage3description'] = 'Yıl Sonu Gözden Geçirmesi değerlendirmedeki son aşamadır.';
$string['example:stage3name'] = 'Yıl Ortası Gözden Geçirmesi';
$string['example:stage3page1name'] = 'Hedefler (Yol Sonu)';
$string['example:stage3page1quest1name'] = 'Hedeflerinizi gözden geçirin';
$string['example:stage3page1quest2name'] = 'Genel hedef değerlendirmesi (Yıl sonu)';
$string['example:stage3page2name'] = 'Yeterlilikler (Yıl Sonu)';
$string['example:stage3page2quest1name'] = 'Yeterlilikleri gözden geçirin';
$string['example:stage3page2quest2name'] = 'Genel yeterlilik değerlendirmesi (Yıl sonu)';
$string['example:stage3page3name'] = 'Özet (Yıl sonu)';
$string['example:stage3page3quest1name'] = 'Genel yorumlar';
$string['finished'] = 'Tamamlandı';
$string['hasredisplayitems'] = 'Bu öğeyle bağlantılı bir veya birden fazla yeniden gösterim öğesi var.';
$string['immediate'] = 'Hemen';
$string['inactiveappraisals'] = 'Etkin olmayan değerlendirmeler';
$string['incomplete'] = 'Eksik';
$string['inprogress'] = 'İşlenmekte';
$string['itemstoadd'] = 'Eklenecek öğeler';
$string['latestappraisal'] = 'En son Değerlendirme';
$string['latestappraisalfor'] = '{$a} için En son Değerlendirme';
$string['latestappraisals'] = 'En son Değerlendirmeler';
$string['latestappraisalsfor'] = '{$a} için En son Değerlendirmeler';
$string['learners'] = 'Öğrenciler';
$string['leavespace'] = 'Yorumlar yazmak için çıktıda boşluk bırakın';
$string['locks'] = 'Tamamlandığında aşamayı kilitleyin';
$string['locks_help'] = 'Tamamlandıktan sonra bir aşamanın kilitlenmesi kullanıcının kendi yanıtlarının artık düzenlenemez olduğunu belirtir';
$string['lockwhencompleted'] = 'Tamamlandığında aşamayı kilitle';
$string['manageappraisals'] = 'Değerlendirmeleri yönet';
$string['managestage'] = '{$a} içeriğini yönet';
$string['messagecreate'] = 'Mesaj Oluştur';
$string['messagedeleted'] = 'Mesaj silindi';
$string['messageedit'] = 'Mesajı düzenle';
$string['messageevent'] = 'Olay';
$string['messagerecipients'] = 'Alıcılar';
$string['messages'] = 'Mesajlar';
$string['messagesaved'] = 'Mesaj kaydedildi';
$string['messagesheading'] = 'Mesajlar';
$string['messagetiming'] = 'Zamanlama';
$string['messagetitle'] = 'Başlık';
$string['myappraisals'] = 'Değerlendirmelerim';
$string['myteamappraisals'] = 'Ekibimin Değerlendirmeleri';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu, değerlendirme formlarınız ve raporlarınızın üstünde görünecek addır';
$string['namestage'] = 'Ad';
$string['namestage_help'] = 'Bu, değerlendirme aşamalarınız üstünde görünecek addır';
$string['next'] = 'Sonraki';
$string['noappraisals'] = 'Hiçbir değerlendirme oluşturulmadı.';
$string['noappraisalsactive'] = 'Hiçbir değerlendirme etkin değil.';
$string['noappraisalsinactive'] = 'Hiçbir değerlendirme etkin değil.';
$string['noassignments'] = 'Geçerli kullanıcı ataması yok';
$string['nomessages'] = 'Hiçbir mesaj eklenmedi.';
$string['none'] = '-';
$string['nopagestoview'] = 'Bu aşamada hiçbir sayfa yok.';
$string['nostages'] = 'Hiçbir aşama oluşturuldu.';
$string['ontarget'] = 'Hedefte';
$string['options'] = 'Seçenekler';
$string['overdue'] = 'Süresi geçmiş';
$string['pagedefaultname'] = 'Yeni Sayfa';
$string['pagename'] = 'Sayfa: {$a}';
$string['pageupdated'] = 'Sayfa güncellendi';
$string['participants'] = 'Katılımcılar:';
$string['periodchoose'] = 'Ne kadar erken/sonra';
$string['perioddays'] = 'günler';
$string['periodmonths'] = 'aylar';
$string['periodweeks'] = 'haftalar';
$string['permissions'] = 'İzinler';
$string['pluginname'] = 'Totara Değerlendirmeleri';
$string['preview'] = 'Önizleme';
$string['previewappraisal'] = 'Değerlendirmeyi önizle';
$string['previewappraisalas'] = 'Değerlendirmeyi şu şekilde önizle:';
$string['previewdeprecated'] = '{$a->role} olarak önizle {$a->appraisal}:{$a->stage}:{$a->page}';
$string['previewinfo'] = 'Bu pencere, hangi aşamaların, sayfaların ve soruların görüneceği ile birlikte değerlendirmenin "{$a}" rolüne sahip bir kullanıcıda nasıl görüneceğini gösterir.';
$string['previewingappraisal'] = '"{$a->appraisalname}", {$a->rolename} olarak önizleniyor';
$string['previewusername'] = 'Kullanıcıyı önizle';
$string['print'] = 'Yazdır';
$string['printnow'] = 'Şimdi yazdır';
$string['printyourappraisal'] = 'Değerlendirmenizi yazdırın';
$string['progresssaved'] = 'İlerleme kaydedildi';
$string['questupdated'] = 'Sayfa içeriği güncellendi';
$string['reportappraisals'] = 'Raporlar';
$string['reports'] = 'Raporlar';
$string['required'] = 'Gerekli';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'Bir rol yanıt veremiyorsa ya da başkalarının yanıtlarını görüntülüyorsa soru bu role gösterilmez';
$string['roleadministrator'] = 'Yönetici';
$string['roleall'] = 'Tümü';
$string['role_answer_roleappraiser'] = 'Değerlendiricinin yanıtı';
$string['role_answer_rolelearner'] = 'Öğrencinin yanıtı';
$string['role_answer_rolemanager'] = 'Yöneticinin yanıtı';
$string['role_answer_roleteamlead'] = 'Yöneticinin Yöneticinin yanıtı';
$string['role_answer_you'] = 'Yanıtınız';
$string['roleappraiser'] = 'Değerlendirici';
$string['rolecompleteuser'] = '{$a} bu aşamayı tamamlamalıdır';
$string['rolecompleteusers'] = '{$a->username}\'nın {$a->rolename}, bu aşamayı tamamlamalıdır';
$string['rolecompleteyou'] = 'Bu aşamayı tamamlamalısınız';
$string['rolecompleteyour'] = '{$a}\'nız bu aşamayı tamamlamalıdır';
$string['rolecurrentlyempty'] = 'Rol şu an boş';
$string['rolelearner'] = 'Öğrenci';
$string['rolemanager'] = 'Yönetici';
$string['rolescananswer'] = 'Yanıt verebilecek roller';
$string['rolescananswer_help'] = 'Bunlar, bu aşamada bir sayfadaki en az bir soruya yanıt verebilecek rollerdir.';
$string['rolescanview'] = 'Görülebilecek roller';
$string['rolescanview_help'] = 'Bunlar, en az bir kişinin yanıtını görebilecek fakat hiçbir soruyu kendilerinin yanıtlayamayacağı rollerdir.';
$string['roleteamlead'] = 'Yöneticinin Yöneticisi';
$string['sameaspreceding'] = 'Önceki soruyla benzer';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savepdfsnapshot'] = 'PDF Ekran görüntüsünü kaydet';
$string['saveprogress'] = 'İlerlemeyi kaydet';
$string['sectioninclude'] = 'Hangi bölümlerin ekleneceğini seçin';
$string['selectappraisal'] = 'Bir değerlendirme seçin';
$string['selectquestiontype'] = 'İçerik tipini seçin...';
$string['settings'] = 'Ayarlar';
$string['snapshotdialogtitle'] = 'PDF Ekran görüntüsünü kaydedin';
$string['snapshotdone'] = 'Değerlendirmenizin bir ekran görüntüsü kaydedildi. Bunu {$a->link} bağlantısına giderek görebilirsiniz.';
$string['snapshotgeneration'] = 'Ekran görüntüsü kaydedilmekte... Bekleyiniz.';
$string['snapshotname'] = 'Ekran görüntüsü {$a->time}';
$string['stagecompleted'] = 'Bu aşamayı tamamladınız';
$string['stage_due'] = 'Aşama sonu';
$string['stageheader'] = 'Aşama adı';
$string['stageinitialpagesheader'] = 'Bu aşama için sayfalar oluştur';
$string['stageinitialpagetitles'] = 'Sayfa adları (isteğe bağlı)';
$string['stageinitialpagetitles_help'] = 'Her satır için bir sayfa girerek bu aşama için bir dizi sayfayı hızlıca oluşturmak amacıyla bu alanı kullanabilirsiniz. Henüz sayfa adlarını bilmiyorsanız, yine de yeni sayfalar oluşturabilir ya da mevcut olanları düzenleyebilirsiniz.';
$string['stagename'] = 'Aşama: {$a}';
$string['stages'] = 'Aşamalar';
$string['stageupdated'] = 'Aşama güncellendi';
$string['start'] = 'Başlat';
$string['status'] = 'Durum';
$string['statusat'] = 'Durum:';
$string['statusreport'] = 'Durum raporu';
$string['statusreportforx'] = '{$a} durum raporu:';
$string['temporarypage'] = 'Geçici sayfa';
$string['unavailable'] = 'Mevcut değil';
$string['unrecognizedaction'] = 'Tanınmayan eylem';
$string['view'] = 'Görüntüle';
$string['viewother'] = 'Diğer rolün yanıtlarını görüntüle';
$string['viewreport'] = 'Raporu görüntüle';
$string['viewstageheading'] = 'Aşamayı görüntüle';
$string['visibility'] = 'Görünürlük';
$string['xmoremissingroles'] = '{$a} kullanıcı daha rollere sahip değil.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} sürümü of&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'nın</a> değerlendirmesi.</strong>';
$string['youareviewingxsappraisal'] = '<strong><a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> değerlendirmesini görmektesiniz.</strong>';
