<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'tr', branch 'MOODLE_35_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Geçerli durum';
$string['currentstatusexecution'] = 'Durum';
$string['currentstatusexecution1'] = 'Yürütme tarihi: {$a->datetime}';
$string['currentstatusexecution2'] = 'Tekrar yürütüleceği tarih: {$a->datetime}';
$string['currentstatusexecution3'] = 'Yürütüleceği tarih: {$a->datetime}';
$string['currentstatusexecution4'] = 'Yürütülmeyi bekliyor';
$string['currentstatusnext'] = 'Sonraki yürütme';
$string['currentstatusnext_help'] = 'Bazı durumlarda atama, yürütülmüş olsa bile tekrar yürütülmeye programlanır. Son gönderim tarihinin uzatılması, bu durumun gerçekleşmesi ihtimaline örnek olarak gösterilebilir.';
$string['currentstatusreset'] = 'Sıfırla';
$string['currentstatusreset_help'] = 'Bu kutu işaretliyken formu kaydetmek geçerli durumu sıfırlar. Önceki yürütme hakkındaki tüm bilgiler, atamanın tekrar yürütülebilmesi için (yukarıda etkinleştirilmişse) kaldırılır.';
$string['currentstatusresetinfo'] = 'Yürütme sonularını sıfırlamak için kutuyu işaretleyip kaydedin';
$string['currentstatusresult'] = 'Son yürütme sonuçları';
$string['enablescheduled'] = 'Programlanmış atamayı etkinleştir';
$string['enablescheduledinfo'] = 'Atamaları, gönderim fazının sonunda otomatik olarak yapar';
$string['pluginname'] = 'Programlanmış atama';
$string['randomallocationsettings'] = 'Atama (tahsis) ayarları';
$string['randomallocationsettings_help'] = 'Rastgele atama yöntemi parametreleri buradan belirlenir. Bu parametreler, rastgele atama eklentisi tarafından gönderimlerin atamalarını yapmak için kullanılacaktır.';
$string['resultdisabled'] = 'Programlanmış atama devre dışı';
$string['resultenabled'] = 'Programlanmış atama etkin';
$string['resultexecuted'] = 'Başarılı';
$string['resultfailed'] = 'Gönderimler otomatik olarak atanamadı';
$string['resultfailedconfig'] = 'Programlanmış atama yanlış yapılandırılmış';
$string['resultfaileddeadline'] = 'Seminer için belirlenmiş bir son gönderim tarihi yok';
$string['resultfailedphase'] = 'Seminer, gönderim fazında değil';
$string['resultvoid'] = 'Atanan gönderim yok';
$string['resultvoiddeadline'] = 'Henüz, son gönderim tarihi sonrası değil';
$string['resultvoidexecuted'] = 'Atama zaten yapılmış';
$string['scheduledallocationsettings'] = 'Programlanmış atama ayarları';
$string['scheduledallocationsettings_help'] = 'Programlanmış atama etkinleştirilmişse, gönderim fazı sonunda gönderimler, değerlendirme için otomatik olarak atanır. Faz sonu, "Son gönderim tarihi" seminer ayarı ile belirlenebilir.

Program, bu formda ön tanımlı olan parametreler ile rastgele atama yöntemini yürütür. Bu programlanmış atamanın gönderim fazının sonunda, öğretmen tarafından aşağıdaki atama ayarları ile rastgele atama yapılmış gibi yürütülmesi demektir.

Son gönderim tarihinden önce semineri manuel olarak değerlendirme fazına geçirirseniz, planlanmış atamanın *yürütülmeyeceğini* dikkate alın. Bu durumda, gönderimleri manuel olarak atamanız gerekecektir. Programlanmış atama yönteminin, otomatik faz değiştirme özelliği ile birlikte kullanılması oldukça kullanışlıdır.';
$string['setup'] = 'Programlanmış atama ayarla';
